Outil de personnalisation Office : fichier d'aide

Fichier d'aide sur l'Outil de personnalisation Office

Les informations contenues dans ce fichier d'aide concernent l'Outil de personnalisation Office (OPO). Elles sont également disponibles en ligne dans la section « Outil de personnalisation Office dans Office 2013 » du Kit de ressources Office 2013.

Pour accéder à l'aide à partir de l'OPO, cliquez sur l'icône Aide ou sur le bouton Aide dans une boîte de dialogue.

Contenu de l'aide sur l'Outil de personnalisation Office

Outil de personnalisation Office : vue d'ensemble |
Installation |
Outil de personnalisation Office : emplacement d'installation et nom de l'organisation |
Outil de personnalisation Office : sources réseau supplémentaires | Outil de personnalisation Office : boîte de dialogue Ajouter/Modifier une entrée de serveur réseau
Outil de personnalisation Office : licences et interface utilisateur |
Outil de personnalisation Office : supprimer les installations précédentes |
Outil de personnalisation Office : ajouter des installations et exécuter des programmes | Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de programme
Outil de personnalisation Office : paramètres de sécurité Office |
Outil de personnalisation Office : modifier les propriétés d'installation | Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une valeur de propriété
Composants |
Outil de personnalisation Office : modifier les paramètres utilisateur |
Outil de personnalisation Office : définir les états d'installation des composants |
Fichiers et entrées de Registre |
Outil de personnalisation Office : ajouter des fichiers | Outil de personnalisation Office : boîte de dialogue Chemin de destination du fichier
Outil de personnalisation Office : supprimer des fichiers | Outil de personnalisation Office : boîte de dialogue Chemin d'accès du fichier
Outil de personnalisation Office : ajouter des entrées de registre | Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de registre
Outil de personnalisation Office : supprimer des entrées de registre | Outil de personnalisation Office : boîte de dialogue Supprimer/modifier une entrée de registre
Outil de personnalisation Office : configurer des raccourcis | Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de raccourci
Outlook |
Outil de personnalisation Office : profil Outlook |
Outil de personnalisation Office : ajouter des comptes | Outil de personnalisation Office : boîtes de dialogue Ajouter un compte et Paramètres du compte Outil de personnalisation Office : paramètres Exchange Outil de personnalisation Office : mode mis en cache
Outil de personnalisation Office : exporter les paramètres |
Outil de personnalisation Office : spécifier les groupes d'envoi/réception | Outil de personnalisation Office : boîte de dialogue Nouveau groupe Exchange Outil de personnalisation Office : boîte de dialogue Modifier le groupe Outil de personnalisation Office : boîte de dialogue Renommer le groupe Exchange Outil de personnalisation Office : boîte de dialogue Modifier les paramètres du Carnet d'adresses


Outil de personnalisation Office : définir les états d'installation des composants

Définir les états d'installation des composants

Permet de personnaliser le mode d'installation des composants Office sur l'ordinateur de l'utilisateur.

Pour modifier l'état d'installation d'un composant, cliquez sur celui-ci, puis sélectionnez l'état d'installation. Certains composants, appelés composants parents, se composent de plusieurs composants enfants. Pour afficher ces composants enfants, cliquez sur le signe plus (+) à gauche du composant parent pour le développer.

Lorsque vous modifiez l'état d'installation d'un composant, son nom et celui de ses composants enfants (le cas échéant) s'affichent en caractères gras, indiquant ainsi que le programme d'installation appliquera ces modifications à l'installation. Les composants qui ne s'affichent pas en caractères gras sont installés avec l'état d'installation par défaut. Pour supprimer une modification que vous avez apportée, sélectionnez le composant, puis Rétablir ou Réinitialiser la branche.

En règle générale, les états d'installation des composants suivants sont mis à la disposition des utilisateurs lors de l'installation. Tous les états d'installation ne sont pas disponibles pour chaque composant. Par exemple, si un composant contient un élément qui ne peut pas être publié, l'état Installé lors de la première utilisation n'est pas inclus dans la liste.

Exécuter à partir du disque dur | Le programme d'installation copie les fichiers et écrit les entrées de registre ainsi que les raccourcis associés au composant sur le disque dur de l'utilisateur. L'exécution de l'application ou du composant est locale.
Tout exécuter à partir du disque dur | Cet état est identique à l'état Exécuter à partir du disque dur, si ce n'est que toutes les fonctionnalités enfants associées sont également définies avec cet état.
Installé lors de la première utilisation | Le programme d'installation conserve les éléments du composant et tous ses composants enfants dans la source d'installation locale jusqu'à leur première utilisation. Ces éléments sont alors installés. Ce composant est aussi appelé composant publié. Le symbole [1]est ajouté à l'icône de menu en regard du nom de l'application.
Non disponible | Les éléments du composant et tous les composants enfants associés ne sont pas installés sur l'ordinateur. Une croix rouge ([X]) est ajoutée à l'icône de menu en regard du nom de l'application.

Les options suivantes sont également disponibles pour chaque composant.

Masqué | Le programme d'installation n'affiche pas le composant dans l'arborescence lors de l'installation si son exécution est interactive. Le composant n'est pas masqué lorsque le programme d'installation est exécuté en mode maintenance une fois Office installé. Le symbole [H] précède le nom du composant pour indiquer que celui-ci est masqué.
Verrouillé | L'utilisateur ne peut pas modifier l'état d'installation que vous avez choisi pour ce composant lors de l'installation ou en mode de maintenance après l'installation d'Office. Le symbole [L] précède le nom du composant pour indiquer que celui-ci est verrouillé.
Rétablir | L'état d'installation par défaut du composant est rétabli. L'utilisation de cette option revient à sélectionner le composant et à cliquer sur le bouton Réinitialiser la branche.

Si vous affectez explicitement l'état par défaut à un composant, le symbole [F] précède le nom du composant afin d'indiquer que ce dernier sera forcé à l'état par défaut. Cette option est utile lorsque vous créez un fichier de personnalisation de l'installation pour modifier une installation Office existante. En d'autres termes, si vous ne modifiez pas l'état d'installation d'un composant, le programme d'installation ne modifie pas le composant sur l'ordinateur de l'utilisateur. En revanche, si vous spécifiez une modification, même s'il s'agit d'affecter au composant son état normal par défaut, le programme d'installation vérifie que le composant est affecté de cet état sur l'ordinateur de l'utilisateur.

Lorsque vous modifiez l'état d'installation d'un composant, le programme d'installation peut modifier l'état d'installation d'un composant parent ou enfant afin d'établir une correspondance. Par exemple, si vous attribuez l'état Installé lors de la première utilisation à un composant parent, mais que vous attribuez l'état Exécuter à partir du disque dur à un composant enfant, le programme d'installation fait également passer l'état du composant parent à Exécuter à partir du disque dur.

Le programme d'installation n'affiche pas les composants masqués dans l'arborescence lorsque les utilisateurs l'exécutent de manière interactive, mais les composants sont installés en fonction de leur état d'installation défini. Tous les composants enfants associés au composant masqué sont également masqués.

Remarque :

Le paramètre Masquer se révèle particulièrement utile pour simplifier l'arborescence des composants pour les utilisateurs. Par exemple, vous pouvez masquer la branche Outils Office dans l'arborescence, afin que les utilisateurs n'aient pas à choisir les outils dont ils ont besoin. Ainsi, seuls les outils que vous sélectionnez sont installés.

Si vous affectez à un composant l'état Non disponible et que vous masquez le composant dans l'arborescence, les utilisateurs peuvent tout de même modifier le paramètre et installer le composant en installant le composant parent ou en exécutant le programme d'installation en mode de maintenance. Par exemple, si vous affectez au composant Plug-in Balise active des noms les états Non disponible et Masqué, les utilisateurs peuvent tout de même l'installer en affectant au composant parent Plug-ins Balise active l'état Tout exécuter à partir du disque dur. Si vous souhaitez empêcher l'installation des composants masqués, sélectionnez les états d'installation Non disponible, Masqué et Verrouillé. Dans ce cas, le composant ou l'application n'est pas installé et n'est pas accessible en mode de maintenance. Les utilisateurs ne peuvent pas installer le composant en modifiant l'état du composant parent. Le seul moyen d'inverser la sélection de l'état d'installation Non disponible, Masqué ou Verrouillé après l'installation d'Office est d'utiliser l'Outil de personnalisation Office (OPO) pour créer un fichier de personnalisation d'installation dont la configuration permet de modifier l'état d'installation du composant, puis d'appliquer le fichier de personnalisation à l'ordinateur de l'utilisateur.

Pour plus d'informations, voir « Outil de personnalisation Office dans Office 2013 » dans le Kit de ressources Office 2013.


Outil de personnalisation Office : ajouter des installations et exécuter des programmes

Ajouter des installations et exécuter des programmes

Permet d'exécuter des programmes exécutables supplémentaires avant ou après l'installation d'Office.

Le programme d'installation exécute toutes les lignes de commande dans l'ordre indiqué et ne termine l'installation qu'une fois toutes les lignes de commande exécutées.

Remarque :

N'ajoutez pas de programme qui nécessite le redémarrage de l'ordinateur, à moins qu'il s'agisse du dernier programme de la liste. Si un programme personnalisé redémarre l'ordinateur, l'installation d'Office se termine. Tout programme personnalisé situé plus bas dans cette liste ne sera donc pas exécuté.

Pour ajouter un programme dans la liste, cliquez sur Ajouter. Pour modifier un programme, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un programme, sélectionnez-le, puis cliquez sur Supprimer. Pour modifier l'ordre de la liste, sélectionnez un programme, puis cliquez sur les flèches Déplacer pour faire monter ou descendre le programme dans la liste.


Outil de personnalisation Office : boîte de dialogue Ajouter/Modifier une entrée de serveur réseau

Boîte de dialogue Ajouter/Modifier une entrée de serveur réseau

La boîte de dialogue Ajouter une entrée de serveur réseau s'ouvre lorsque vous cliquez sur Ajouter dans la boîte de dialogue Sources réseau supplémentaires. Si vous sélectionnez une entrée dans la boîte de dialogue Sources réseau supplémentaires et que vous cliquez sur Modifier, la boîte de dialogue Modifier une entrée de serveur réseau s'ouvre.

  1. Dans les boîtes de dialogue Ajouter une entrée de serveur réseau ou Modifier une entrée de serveur réseau, dans la zone Serveur réseau, tapez le chemin d'accès et le nom du serveur. Vous pouvez utiliser un chemin d'accès UNC ou une lettre de lecteur dans ce chemin si tous les utilisateurs peuvent accéder au serveur avec cette même lettre. Le chemin d'accès peut contenir des variables d'environnement délimitées par des signes de pourcentage (%) si elles sont définies pour tous les utilisateurs.

    Par exemple :

    z:\office

    \\server1\share\office_root

    %USERNAME%\office_root

    Vous pouvez aussi cliquer sur Parcourir pour rechercher un serveur sur le réseau.

  2. Cliquez sur OK.


Outil de personnalisation Office : différences entre le format Présentation OpenDocument (.odp) et le format PowerPoint (.pptx)

Différence entre le format Présentation OpenDocument (.odp) et le format PowerPoint (.pptx)

Si vous enregistrez un fichier issu de PowerPoint 2013 au format Présentation OpenDocument (.odp), puis que vous l'ouvrez à nouveau dans PowerPoint 2013, vous pourrez remarquer certaines différences de mise en forme entre la version PowerPoint et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans PowerPoint. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers

Remarque :

Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l'interaction avec les données et le contenu peuvent différer d'un format à l'autre.

Pour basculer le format de fichier par défaut entre ODF et OpenXML (ou un autre format), procédez comme suit :

  1. Cliquez sur l'onglet Fichier.

  2. Sous Aide, cliquez sur Options.

  3. Cliquez sur Enregistrer, puis sous Enregistrer les présentations, dans la liste Enregistrer les fichiers dans ce format, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il quand on enregistre une présentation PowerPoint au format Présentation OpenDocument ?

Le tableau ci-dessous répertorie les fonctionnalités de PowerPoint 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format Présentation OpenDocument (.odp).

  • Pris en charge : les formats PowerPoint 2013 et Présentation OpenDocument prennent tous deux en charge cette fonctionnalité. Le contenu, la mise en forme et le mode d'utilisation sont préservés.

  • Partiellement pris en charge : les formats PowerPoint 2013 et Présentation OpenDocument prennent tous deux en charge cette fonctionnalité, mais la mise en forme et le mode d'utilisation peuvent être affectés. Il n'y a aucune perte de texte ni de données, mais la mise en forme et le mode d'utilisation du texte ou des graphiques peuvent différer.

  • Non pris en charge : la fonctionnalité dans PowerPoint 2013 n'est pas prise en charge dans le format Présentation OpenDocument. Si vous prévoyez d'enregistrer votre document PowerPoint 2013

    au format Présentation OpenDocument, n'utilisez pas cette fonctionnalité, car vous risqueriez de perdre du contenu, des éléments de mise en forme et le mode d'utilisation dans cette partie de votre document.

Pour plus d'informations sur les fonctionnalités graphiques d'Office 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument, voir le tableau des éléments graphiques à la fin de cet article.

Domaine Sous-domaine Niveau de prise en charge Commentaires

Animations

Animations d'ouverture/fermeture

Partiellement pris en charge

Les animations d'ouverture ou de fermeture non prises en charge au format OpenDocument sont modifiées en animations de type Apparaître et Disparaître.

Animations

Animations de couleur

Non pris en charge

Les animations qui impliquent une modification de la couleur ne sont pas prises en charge.

Animations

Animations de mise à l'échelle

Non pris en charge

Les animations de type Éclater, Ampoule de flash, Agrandir/rétrécir et Surlignage vertical ne sont pas prises en charge.

Animations

Retards d'animation

Entièrement pris en charge

Animations

Minutage des animations

Entièrement pris en charge

Animations

Animations texte

Entièrement pris en charge

Animations

Animations déclenchées

Entièrement pris en charge

Animations

Sons des animations

Non pris en charge

Animations

Animations multimédias

Entièrement pris en charge

Animations

SmartArt

Non pris en charge

Animations

Composants graphiques

Partiellement pris en charge

Les animations portant sur des parties de graphiques sont converties en une animation portant sur le graphique entier.

Animations

Animations d'actions OLE

Non pris en charge

Animations

Animations de masque/disposition

Non pris en charge

Transitions

Transitions

Partiellement pris en charge

Les transitions présentes dans la spécification SMIL ou dans la spécification du format Open Document sont prises en charge, à l'exception des transitions Stores, Couper, Bandes, Entrelacé et Flash d'informations, qui ne sont pas prises en charge.

Transitions

Sons des transitions

Non pris en charge

Contenu

Multimédia (films/sons)

Entièrement pris en charge

Contenu

Fichiers WAV incorporés

Entièrement pris en charge

Contenu

OLE

Entièrement pris en charge

Contenu

Contrôles ActiveX

Non pris en charge

Contenu

Tableaux

Partiellement pris en charge

Lorsque vous enregistrez une présentation avec des tableaux au format .odp, les tableaux deviennent des images et ne peuvent pas être modifiés.

Contenu

En-têtes/Pieds de page

Partiellement pris en charge

Lorsque vous enregistrez un fichier avec des en-têtes ou des pieds de page au format .odp, les en-têtes et les pieds de page deviennent des zones de texte.

Contenu

Champs de date

Partiellement pris en charge

Tous les types date sont inclus, mais ils peuvent être convertis dans le type par défaut par d'autres applications ODF.

Contenu

Masquer la forme

Entièrement pris en charge

Contenu

Masquer la diapositive

Entièrement pris en charge

Macros/Programmabilité

Macros/OM/Programmabilité

Non pris en charge

Paramètres de présentation

Format de page

Partiellement pris en charge

Bien que le format de page soit enregistré avec la présentation, le paramètre Format de page dans la boîte de dialogue Mise en page n'est pas correct. La boîte de dialogue essaie d'utiliser par défaut la page de taille de page par défaut.

Paramètres de présentation

Diaporamas personnalisés

Entièrement pris en charge

Paramètres de présentation

Narrations/Minutages

Entièrement pris en charge

Paramètres de présentation

Paramètres de diaporama

Partiellement pris en charge

Paramètres de présentation

Paramètres d'impression

Non pris en charge

Paramètres de présentation

Paramètres d'affichage

Non pris en charge

Collaboration

Commentaires

Non pris en charge

Graphiques

Graphiques

Partiellement pris en charge

Pour plus d'informations sur les fonctionnalités graphiques prises en charge, voir Outil de personnalisation Office : différences entre le format Feuille de calcul OpenDocument (.ods) et le format Excel (.xlsx).

Création d'une présentation

Masques

Partiellement pris en charge

Lorsque vous enregistrez une présentation au format .odp, toutes les informations relatives au(x) thème(s) sont perdues et placées dans les masques/dispositions. Les paramètres de thème par défaut, comme les polices, les couleurs et les effets sur les nouvelles formes ne sont plus hérités.

Lorsque vous ouvrez la présentation après l'avoir enregistrée au format .odp, le thème par défaut est utilisé, mais il ne doit, en principe, pas occasionner de modifications à la présentation. Toutefois, il a pour conséquence que les modifications ultérieures s'effectuent comme si le thème par défaut était appliqué.

Création d'une présentation

Dispositions

Partiellement pris en charge

Les dispositions sont traitées comme les masques lorsqu'elles sont ouvertes dans d'autres applications ODF.

Création d'une présentation

Espaces réservés

Partiellement pris en charge

Les informations liées aux thèmes sont perdues des espaces réservés.

Création d'une présentation

Commentaires

Entièrement pris en charge

Création d'une présentation

Masque des pages de commentaires

Entièrement pris en charge

Création d'une présentation

Masques de documents

Entièrement pris en charge

Chiffrement

Chiffrement

Non pris en charge

Protection

Protection

Non pris en charge

Texte

Mise en forme en texte international

Partiellement pris en charge

Fonctionnalités non prises en charge :

  • Kinsoku

  • Rotation du texte vertical (270, empilé)

  • Kumimoji

  • Certains systèmes de numérotation internationaux sont mappés aux puces ou à la numérotation occidentale

  • Alignement distribué

Texte

Alignement

Partiellement pris en charge

  • L'alignement distribué n'est pas pris en charge.

  • Des différences visuelles peuvent apparaître au niveau de l'alignement, de l'ancrage ou du retour à la ligne du texte dans d'autres applications ODF.

Texte

Colonnes

Non pris en charge

Texte

Rotation du texte

Partiellement pris en charge

La rotation à 270 degrés et le texte empilé ne sont pas pris en charge.

Texte

Liens hypertexte

Partiellement pris en charge

Les liens hypertexte standard sont pris en charge, mais pas les liens hypertexte au survol.

Texte

Listes

Entièrement pris en charge

D'autres applications ODF peuvent modifier la numérotation/les puces ou ne pas les prendre en charge.

Texte

Mise en forme de base

Entièrement pris en charge

  • L'italique, le gras, le souligné et le barré sont pris en charge dans les applications ODF.

  • Différentes polices ou tailles sont prises en charge.

Texte

Mise en forme/effets graphiques avancés

Partiellement pris en charge

Fonctionnalités non prises en charge :

  • Image de remplissage, dégradé, motif de remplissage ou texte sans remplissage.

  • Certains effets d'ombre extérieure sur le texte.

  • Texte avec image, dégradé, motif ou plans sans remplissage.

  • Le texte ne peut pas contenir de plans différents de la couleur de remplissage.

Texte

Ajustement automatique

Non pris en charge

Lorsque vous enregistrez la présentation au format .odp, la taille de police des zones de texte pour lesquelles l'ajustement automatique est activé est définie sur une taille et non plus sur l'ajustement automatique lorsque vous ouvrez à nouveau le fichier dans PowerPoint 2013.

Texte

Zone de débordement

Entièrement pris en charge

Les zones de débordement peuvent se présenter différemment dans différentes applications ODF.

Fonctionnalités graphiques

Le tableau ci-dessous répertorie les fonctionnalités graphiques de PowerPoint 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument (.odp).

  • Pris en charge : les formats PowerPoint 2013 et OpenDocument prennent en charge cette fonctionnalité. Les graphiques qui utilisent cette fonction s'affichent et se comportent généralement à l'identique dans chaque format.

  • Partiellement pris en charge : les formats PowerPoint 2013 et OpenDocument prennent en charge cette fonctionnalité, mais les graphiques peuvent s'afficher différemment d'un format à l'autre. Il n'y a en général aucune perte de données entre les formats, mais la mise en forme et le mode d'utilisation des graphiques peuvent différer.

  • Non pris en charge : étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats PowerPoint 2013 et OpenDocument, cette fonctionnalité n'est pas prise en charge dans le format OpenDocument. Si vous envisagez d'enregistrer votre document dans un format OpenDocument, n'utilisez pas ces fonctions dans PowerPoint 2013.

Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les zones de texte sont prises en charge à l'exception des objets se trouvant à l'intérieur. Ces derniers sont supprimés à l'ouverture d'un fichier OpenDocument.
WordArt | Partiellement pris en charge | Le format ODF ne prend pas en charge les options WordArt dans PowerPoint 2013. Dès lors, l'objet WordArt est converti en zone de texte à l'enregistrement. Le texte et la couleur de base du texte sont conservés mais les effets et la mise en forme WordArt sont perdus.
Options des formes en 3D | Non pris en charge |
Images | Pris en charge | Les images sont prises en charge à l'exception des options d'insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
ActiveX | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets.
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en images de métafichier amélioré (EMF).
Groupe d'objets | Pris en charge |
Visibilité des objets | Pris en charge |
Bordures des objets | Pris en charge | Les styles de bordures ne sont pas tous pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage des objets est pris en charge, à l'exception du remplissage dégradé de diapositive. Les remplissages dégradés comportant plus de deux points perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d'arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d'image | Pris en charge | Le rognage standard d'une image est pris en charge, mais pas le rognage d'une image avec une forme.
Recoloriage d'image | Partiellement pris en charge | Le recoloriage d'image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d'image n'ont pas d'équivalent et sont rendues mattes. L'image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d'image 3D | Non pris en charge |
Styles d'image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s'afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |


Outil de personnalisation Office : supprimer des entrées de registre

Supprimer des entrées de registre

Permet de supprimer des entrées de Registre des ordinateurs des utilisateurs lorsqu'Office est installé.

Pour créer une liste d'entrées de registre à supprimer des ordinateurs des utilisateurs, cliquez sur Ajouter. Pour modifier une entrée de la liste, sélectionnez l'entrée, puis cliquez sur Modifier. Pour supprimer une entrée de la liste, sélectionnez l'entrée, puis cliquez sur Supprimer.

Remarque :

Si l'utilisateur supprime, répare ou réinstalle Office, les entrées de Registre personnalisées sont supprimées ou réinstallées avec Office.


Outil de personnalisation Office : boîte de dialogue Chemin d'accès du fichier

Boîte de dialogue Chemin d'accès du fichier

Dans la boîte de dialogue Chemin d'accès du fichier, tapez le chemin d'accès et le nom du fichier que vous souhaitez ajouter à la liste des fichiers à supprimer de l'ordinateur de l'utilisateur, puis cliquez sur OK.

Le chemin d'accès doit commencer par une lettre de lecteur, un chemin UNC ou l'un des dossiers spéciaux suivants :

[INSTALLLOCATION] | Dossier d'installation d'Office
[ROOTDRIVE] | Disque local offrant le plus d'espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l'utilisateur
[AppDataFolder] | Dossier Application Data de l'utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l'utilisateur


Outil de personnalisation Office : spécifier les groupes d'envoi/réception

Spécifier les groupes d'envoi/réception

Permet de définir des groupes d'envoi/réception pour des comptes et dossiers Exchange, et d'indiquer les tâches exécutées dans chaque groupe au cours d'une opération d'envoi/réception dans Outlook 2013. Un groupe d'envoi/réception contient un ensemble de comptes et de dossiers Outlook 2013. Vous pouvez spécifier plusieurs options pour les groupes d'envoi/réception lorsqu'Outlook 2013 est en ligne et hors connexion.

  • Ne pas configurer les paramètres d'envoi/réception : ne configurez pas les paramètres des groupes d'envoi/réception. Outlook 2013 est configuré uniquement avec le groupe Tous les comptes et ses paramètres par défaut. (Si les utilisateurs ont créé d'autres groupes, ces derniers effectuent une migration lors d'une mise à niveau vers Outlook 2013).

  • Configurer les paramètres d'envoi/réception : configurez les paramètres pour les groupes d'envoi/réception (comptes et dossiers Exchange uniquement).

    • Cliquez sur Nouveau pour créer un groupe de comptes et de dossiers.

    • Cliquez sur Modifier pour spécifier ou redéfinir les options pour un groupe d'envoi/réception.

    • Cliquez sur Renommer pour renommer un groupe d'envoi/réception existant.

    • Cliquez sur Supprimer pour supprimer un groupe d'envoi/réception existant.

Paramètres d'envoi/réception du groupe sélectionné

Spécifiez des paramètres pour le groupe d'envoi/réception sélectionné dans la liste. (Le nom du groupe sélectionné apparaît sur l'étiquette de l'option.) Vous pouvez spécifier différents paramètres pour Outlook 2013 en ligne ou hors connexion.

Quand Outlook 2013 est en ligne :

  • Inclure ce groupe dans l'envoi/réception : exécutez un envoi/réception pour ce groupe, lorsque l'utilisateur clique sur Envoyer/Recevoir.

  • Planifier un envoi/réception automatique toutes les n minutes : tapez le nombre de minutes entre des envois/réceptions automatiques.

  • Effectuer un envoi/réception automatique en quittant l'application : exécuter automatiquement une opération Envoyer/Recevoir pour ce groupe, lorsque l'utilisateur quitte Outlook 2013.

Quand Outlook 2013 est hors connexion :

  • Inclure ce groupe dans l'envoi/réception : exécutez un envoi/réception pour ce groupe, lorsque l'utilisateur clique sur Envoyer/Recevoir.

  • Planifier un envoi/réception automatique toutes les n minutes : choisissez l'intervalle entre chaque envoi/réception.

Carnet d'adresses Exchange

  • Télécharger le Carnet d'adresses en mode hors connexion : téléchargez le Carnet d'adresses en mode hors connexion lorsque l'utilisateur clique sur Envoyer/Recevoir.

  • Cliquez sur Paramètres du Carnet d'adresses pour ouvrir la boîte de dialogue Modifier les paramètres du Carnet d'adresses. Vous pouvez sélectionner Télécharger les modifications depuis le dernier envoi ou la dernière réception pour télécharger uniquement les mises à jour du Carnet d'adresses depuis le dernier téléchargement. Vous pouvez également choisir de télécharger Tous les détails ou Aucun détail.


Outil de personnalisation Office : paramètres de sécurité Office

Paramètres de sécurité Office

Permet de personnaliser les paramètres de sécurité pour les applications Office.

Remarque :

Les paramètres de sécurité spécifiés dans un fichier de personnalisation de l'installation (.msp) sont les paramètres par défaut des ordinateurs des utilisateurs. Cela dit, les utilisateurs peuvent les modifier après l'installation. Pour vous aider à verrouiller et à appliquer les paramètres de sécurité, vous devez utiliser une stratégie de groupe. Pour plus d'informations sur la sécurité, voir le Kit de ressources Office 2013.

La liste Éditeurs approuvés identifie les sources approuvées pour les macros signées numériquement, les compléments, les contrôles Microsoft ActiveX et d'autres codes exécutables qu'utilisent les applications Office. Cliquez sur Ajouter en regard de la zone Ajouter les certificats numériques suivants à la liste Éditeurs approuvés pour ajouter un certificat numérique (fichier CER) à la liste Éditeurs approuvés.

Les applications Office partagent une liste de sources approuvées, basée sur les certificats, avec Microsoft Internet Explorer. Pour plus d'informations, voir « Planifier les paramètres des éditeurs approuvés pour Office 2013 » dans le Kit de ressources Office 2013. La liste Emplacements approuvés identifie les emplacements à partir desquels vous pouvez ouvrir n'importe quel fichier sans l'intervention du Centre de gestion de la confidentialité.

Pour ajouter un nouvel emplacement, cliquez sur Ajouter en regard d'Ajouter les chemins d'accès suivants à la liste Emplacements approuvés, tapez les informations suivantes, puis cliquez sur OK :

  1. Développez le menu Application, puis sélectionnez l'application Office qui utilise cet emplacement.

  2. Dans la zone Chemin, tapez le chemin d'accès à l'emplacement approuvé. Entrez un chemin complet avec la lettre de lecteur ou le chemin UNC. Ce chemin peut comprendre des variables d'environnement.

  3. Sélectionnez Les sous-dossiers de cet emplacement sont également approuvés pour inclure les sous-dossiers comme emplacements approuvés.

  4. Dans la zone Description, tapez un texte pour décrire la finalité de cet emplacement.

Pour supprimer un emplacement approuvé de cette liste, sélectionnez-le, puis cliquez sur Supprimer.

Remarque :

Lorsque vous spécifiez un ou plusieurs emplacements approuvés ici, la liste Emplacements approuvés, qui a été définie auparavant sur l'ordinateur de l'utilisateur, est effacée et cette liste la remplace.

Sélectionnez Supprimer tous les emplacements approuvés écrits par l'outil de personnalisation Office lors de l'installation pour effacer la liste Emplacements approuvés des ordinateurs des utilisateurs. Vous pouvez activer cette case à cocher même si aucun emplacement approuvé n'est défini dans cette boîte de dialogue afin d'effacer la liste Emplacements approuvés sur les ordinateurs des utilisateurs.

Dans la liste Paramètres de sécurité par défaut, définissez les niveaux de sécurité par défaut pour les compléments, les modèles et les applications Office. Pour chaque application Office, vous pouvez définir certaines des options suivantes :

  • Options autorisées des emplacements approuvés

    • Autoriser les emplacements approuvés ne se trouvant PAS sur l'ordinateur de l'utilisateur

    • Autoriser uniquement les emplacements approuvés se trouvant sur l'ordinateur de l'utilisateur (paramètre par défaut de l'application)

    • Désactiver tous les emplacements approuvés (seuls les fichiers signés par des éditeurs approuvés seront approuvés)

  • Options des avertissements liés aux compléments d'applications

    • Désactiver toutes les extensions d'applications

    • Exiger la signature des extensions d'applications par un éditeur approuvé

    • Exiger la signature des extensions et désactiver en silence les extensions non signées

    • Activer tous les compléments d'applications installés (paramètre par défaut de l'application)

  • Options relatives aux avertissements de macros VBA

    • Désactiver toutes les macros VBA

    • Désactiver l'avertissement de la barre de confidentialité pour les macros VBA non signées (le code non signé sera désactivé)

    • Désactiver toutes les macros avec notification (paramètre par défaut de l'application)

    • Aucune vérification de sécurité pour les macros VBA (non recommandé, le code dans tous les documents peut être exécuté)

  • Microsoft Office Project - Modèles et compléments

    • Faire confiance à tous les modèles et compléments installés

    • Ne pas faire confiance aux modèles et compléments installés

  • Microsoft Office Project - Niveau de sécurité

    • Niveau de sécurité très élevé : seules les macros installées dans des emplacements approuvés seront autorisées à être exécutées. Toutes les autres macros signées et non signées seront désactivées.

    • Niveau de sécurité élevé : seules les macros signées provenant de sources approuvées sont autorisées à être exécutées. Les macros non signées sont désactivées.

    • Niveau moyen : l'utilisateur peut choisir d'exécuter ou non des macros potentiellement dangereuses.

    • Niveau bas (non recommandé) : les utilisateurs ne sont pas protégés contre des macros potentiellement dangereuses.

Initialisation d'ActiveX non sécurisée : déterminez si les contrôles ActiveX non signés, et donc éventuellement dangereux, peuvent être lancés à l'aide de données persistantes, en d'autres termes, des données enregistrées d'une instance de contrôle à l'autre. Les valeurs possibles sont les suivantes :

  • <ne pas configurer>: le programme d'installation ne modifie pas le paramètre spécifié sur l'ordinateur de l'utilisateur. Les nouvelles applications sont installées avec le paramètre par défaut suivant : Inviter l'utilisateur à utiliser des données persistantes.

  • Inviter l'utilisateur à employer les paramètres par défaut du contrôle : l'utilisateur reçoit un message d'avertissement avant qu'une application initie des contrôles ActiveX potentiellement dangereux. Si l'utilisateur fait confiance à la source du document, le contrôle est initialisé avec ses paramètres par défaut.

  • Inviter l'utilisateur à utiliser des données persistantes : l'utilisateur reçoit un message d'avertissement avant qu'une application initie des contrôles ActiveX potentiellement dangereux. Si l'utilisateur fait confiance à la source du document, le contrôle est initialisé avec les données persistantes.

  • Ne pas demander : tous les contrôles ActiveX non signés s'exécutent sans que l'utilisateur en soit informé. Ce niveau de sécurité est minimal et non recommandé.

  • Ne pas demander et désactiver tous les contrôles : les contrôles ActiveX non signés ne sont pas exécutés et l'utilisateur n'en est pas informé.


Office Customization Tool overview

You use the Office Customization Tool (OCT) to customize an installation of the Microsoft Office 2010. When you run OCT, you choose whether to create a new Setup customization file or open an existing one. If you are creating a new file, OCT displays a list of the products available on the network installation point. You must select a single product that you want to customize. To start OCT, type setup.exe /admin on the command line.

Remarque :

The Office 2010 OCT requires version 4.0 or later of Windows Installer on all computers running Office, including the computer you use to run OCT.

Setup customization files

By using OCT, you customize Office and save your customizations in a Setup customization file (.msp file), and then place the file in the Updates folder on the network installation point. When you install Office, Setup looks for a Setup customization file in the Updates folder and, if found, applies those customizations. If you put the customization file somewhere other than the Updates folder, you can use the Setup command-line option /adminfile to specify the fully qualified path to the file; for example, setup.exe /adminfile \\server_name\share_name\subfolder\custom.msp.

For information about Setup command-line options, see Setup command-line options for Office 2010 in the Microsoft Office 2010 Resource Kit.

Remarque :

If you use a folder other than the Updates folder for your customization files, you can specify its location in the Config.xml file by using the SUpdateLocation attribute of the SetupUpdates element. For more information, see Config.xml file in Office 2010 in the Microsoft Office 2010 Resource Kit.

You also can use a Setup customization file to change an existing installation. Because a Setup customization file is an expanded form of a Windows Installer .msp file, you apply the customization file to the user's computer just as you would a software update, and the user's existing Office installation is updated with your customizations. For example, if you change the installation states of some features to Not Available and then apply the resulting customization file to an existing installation of Office, those features are removed from the user's computer.

If you use the OCT to modify an existing .msp customization file, we recommend that you select the .msp file for the same product you are customizing. For example, if you are customizing an existing Microsoft Office Professional Plus 2010 installation, select an Office Professional Plus 2010 customization .msp file.

OCT provides support for importing Setup customization updates as follows:

  • 32-bit Setup customization updates can be imported into 64-bit OCT and can then be used to customize 64-bit Office products.

  • 64-bit Setup customization updates can be imported to 32-bit OCT and can then be used to customize 32-bit Office products.

  • A 32-bit Setup customization update that is imported to 64-bit OCT is converted to 64-bit, and a 64-bit customization update that is imported to 32-bit OCT is converted to 32-bit. To import a customization update (.msp file), in the Office Customization Tool, select Import on the File menu. In the Open dialog box, select the .msp file that you want to convert, and then click Open to start the conversion.

Remarque :

Importing customization .msp files is intended for equivalent cross-architecture products only. You can import a 32-bit Microsoft Office Professional Plus 2010 customization .msp file into the 64-bit version of the OCT for a 64-bit Office Professional Plus 2010 .msp file. However, you cannot import a 32-bit Microsoft Word 2010 stand-alone customization .msp file into the 64-bit OCT for a 64-bit Office Professional Plus 2010 .msp file; doing so is prevented and displays an error message. For information about how to use the OCT to create a Setup customization file and about all the areas that you can configure with the OCT, see Office Customization Tool in Office 2010 in the Microsoft Office 2010 Resource Kit.

You cannot import 2007 Office system Setup customization updates into Office 2010 OCT.

The Import feature can also be used in cases where you have created an initial Setup customization .msp file for an Office 2010 product (for example, Microsoft Office Professional Plus 2010) and later you want to modify the installation to add language packs for that product. In such cases, you first add the language packs to the network installation point that contains the Office product source files. Then you run the OCT from the root of the network installation point, create a new Setup customization file for the same product, and import the original customization .msp file that you created previously for the product (Office Professional Plus 2010 in this example). To import the .msp file, in the OCT, on the File menu, click Import. In the Open dialog box, select the previously created customization .msp file that you want to update. On the File menu, click Save As. Specify a unique name for the .msp file, and click Save. Importing the previously created customization .msp file into the OCT will update the .msp file and include the added languages.For more information about how to import an .msp customization file, see Import an Office 2010 Setup customization file in the Microsoft Office 2010 Resource Kit. For information about how to create a network installation point, see Create a network installation point for Office 2010 in the Microsoft Office 2010 Resource Kit.

There are some options in OCT that are applicable only on a new installation of Office. These options are identified in OCT and in the OCT Help file. For example, you can use the INSTALLLOCATION element to specify the folder where Office is installed on the user's computer. If a customization file is applied to an existing installation, however, the INSTALLLOCATION element is ignored. (You need to uninstall and reinstall Office to change the installation location.)

Select Save on the File menu to save the Setup customization file before you exit OCT.

Configuring OCT

OCT consists of following four major sections, each of which is divided into a number of pages containing the following customizable options:

  • Setup

    • Installation location and organization name

    • Additional network sources

    • Licensing and user interface

    • Remove previous installations

    • Add installations and run programs

    • Office security settings

    • Modify Setup properties

  • Features

    • Modify user settings

    • Set feature installation states

  • Additional content

    • Add files

    • Remove files

    • Add registry entries

    • Remove registry entries

    • Configure shortcuts

  • Outlook

    • Outlook profile

    • Add accounts

    • Export settings

    • Specify Send/Receive groups


Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de programme

Boîte de dialogue Ajouter/Modifier une entrée de programme

Dans la boîte de dialogue Ajouter des installations et exécuter des programmes, si vous cliquez sur Ajouter, la boîte de dialogue Ajouter une entrée de programme s'ouvre. Si vous sélectionnez une entrée dans la boîte de dialogue Ajouter des installations et exécuter des programmes et que vous cliquez sur Modifier, la boîte de dialogue Modifier une entrée de programme s'ouvre. Vous pouvez entrer les informations suivantes dans les boîtes de dialogue Ajouter une entrée de programme et Modifier une entrée de programme :

  1. Dans la zone Cible, tapez le nom de fichier et le chemin d'accès au programme exécutable.

    Développez la liste Cible pour inclure tous les dossiers Windows standard dans le chemin d'accès au fichier exécutable.

    [INSTALLLOCATION]

    Dossier d'installation d'Office

    [WindowsFolder]

    Dossier Windows

    [System Folder]

    Dossier System32 Windows

    [ProgramFilesFolder]

    Dossier Program Files

    [CommonFilesFolder]

    Dossier Program Files\Fichiers communs

    [DesktopFolder]

    Dossier Bureau Windows

    [StartMenuFolder]

    Menu Démarrer Windows

    [ProgramMenuFolder]

    Menu Démarrer\Programmes Windows

  2. Dans la zone Arguments, tapez une chaîne d'options de la ligne de commande ; par exemple, /q /path c:\temp.

  3. Sélectionnez Exécuter ce programme après l'installation du produit Office si vous souhaitez que le programme répertorié dans la liste Cible s'exécute après l'installation d'Office. Il s'agit de l'option recommandée. Si le programme ne s'arrête pas correctement ou s'il redémarre l'ordinateur, l'installation d'Office ne s'en trouve pas affectée. En revanche, les autres programmes de la liste ne sont pas exécutés.

  4. Sélectionnez Exécuter ce programme avant l'installation du produit Office si vous souhaitez que le programme répertorié dans la zone Cible s'exécute avant le démarrage de l'installation d'Office. Toutefois, si le programme ne s'arrête pas correctement ou s'il redémarre l'ordinateur, Office n'est pas installé et les autres programmes de la liste ne sont pas exécutés.

  5. Cliquez sur OK.


Outil de personnalisation Office : boîte de dialogue Nouveau groupe Exchange

Boîte de dialogue Nouveau groupe Exchange

Dans la zone Nom du nouveau groupe, tapez le nom du groupe d'envoi/réception Exchange que vous créez, puis cliquez sur OK.


Outil de personnalisation Office : emplacement d'installation et nom de l'organisation

Emplacement d'installation et nom de l'organisation

Permet de spécifier l'emplacement du fichier d'installation et le nom de l'organisation par défaut pour tous les utilisateurs dont l'installation comprend ce fichier de personnalisation pour l'installation.

Dans la zone Chemin d'installation par défaut, tapez le chemin au dossier dans lequel le programme d'installation installe Office sur l'ordinateur de l'utilisateur. Vous pouvez conserver le chemin par défaut, [ProgramFilesFolder]. Dans ce cas, Office est installé dans ([ProgramFilesFolder]\Microsoft Office).

Cette option est reconnue uniquement lors de la première installation d'Office sur l'ordinateur d'un utilisateur ; pour modifier le chemin d'installation, vous devez impérativement désinstaller et réinstaller Office.

Cliquez sur Nom de l'organisation pour spécifier le nom qui s'affiche dans la zone À propos de dans le menu d'aide (?) et dans les pages bannière des applications Office. Le nom que vous spécifiez est le nom de la société par défaut pour tous les utilisateurs dont l'installation utiliser ce fichier de personnalisation.


Outil de personnalisation Office : mode mis en cache

Mode mis en cache

Utilisez les options suivantes pour configurer les profils Outlook des utilisateurs afin d'utiliser une copie locale de la boîte aux lettres Exchange.

Ne pas configurer le mode Exchange mis en cache : par défaut, les boîtes aux lettres Exchange sont accessibles à partir de l'ordinateur Exchange Server, au lieu d'être mises en cache sur les ordinateurs des utilisateurs, dans un fichier de données Outlook (.ost) en mode hors connexion.

Configurer le mode Exchange mis en cache : créez un fichier .ost ou utilisez-en un existant. Les utilisateurs utilisent une copie locale de leur boîte aux lettres Exchange.

Si vous sélectionnez l'option Utiliser le mode Exchange mis en cache, vous pouvez configurer le mode Exchange mis en cache pour les utilisateurs à l'aide des options suivantes :

  • Télécharger uniquement les en-têtes : télécharge les copies des en-têtes uniquement des boîtes aux lettres Exchange des utilisateurs.

  • Télécharger les en-têtes suivis de l'élément complet : télécharge les copies des en-têtes des boîtes aux lettres Exchange des utilisateurs, puis télécharge les copies des messages.

  • Télécharger les éléments complets : télécharge les copies des messages complets (en-têtes et corps de messages) des boîtes aux lettres Exchange des utilisateurs.

  • Sur les connexions lentes, télécharger uniquement les en-têtes : en cas de connexion réseau lente, télécharge les copies des en-têtes uniquement des boîtes aux lettres Exchange des utilisateurs.

  • Télécharger les dossiers partagés extérieurs à la messagerie : télécharge tous les dossiers partagés autres que les dossiers de messagerie des boîtes aux lettres d'autres utilisateurs.

  • Télécharger le dossier public Favoris : télécharge la liste des dossiers publics Favoris.

  • Personnaliser l'emplacement pour les fichiers .ost et .oab

    • Chemin d'accès et nom de fichier pour le fichier de données Outlook (.ost) - Spécifiez le nom et l'emplacement de stockage du fichier de données Outlook hors connexion.

    • Chemin d'accès au répertoire d'enregistrement des fichiers du Carnet d'adresses en mode hors connexion - Spécifiez le chemin de l'emplacement de stockage des fichiers du carnet d'adresses en mode hors connexion.


Outil de personnalisation Office : boîte de dialogue Modifier les paramètres du Carnet d'adresses

Boîte de dialogue Modifier les paramètres du Carnet d'adresses

Permet de configurer la méthode par défaut utilisée par Outlook pour maintenir le Carnet d'adresses en mode hors connexion à jour. Vous avez le choix entre les options suivantes :

  • Télécharger les modifications depuis le dernier envoi ou la dernière réception :Outlook télécharge uniquement les modifications qui ont été apportées au Carnet d'adresses depuis la dernière opération Envoyer/Recevoir. Généralement, télécharger uniquement les modifications prend moins de temps que de télécharger le Carnet d'adresses complet.

  • Tous les détails : lorsque le Carnet d'adresses est téléchargé, Outlook copie toutes les informations de chaque entrée.

  • Aucun détail: lorsque le Carnet d'adresses est téléchargé, Outlook copie uniquement les informations essentielles telles que le nom et l'adresse électronique de chaque entrée. Le téléchargement prend moins de temps, mais les informations d'adresse ne sont pas incluses dans le Carnet d'adresses en mode hors connexion. Il s'agit d'une option héritée prise en charge par les versions 2.0 et 3.0 du Carnet d'adresses en mode hors connexion (OAB). Si Outlook se connecte à un serveur qui prend en charge OAB 4.0 ou une version ultérieure, tous les détails sont téléchargés même si cette option est sélectionnée.


Outil de personnalisation Office : sources réseau supplémentaires

Sources réseau supplémentaires

Permet de spécifier des serveurs supplémentaires dotés d'une copie du point d'installation réseau.

Si le point d'installation réseau d'origine n'est pas disponible et que le programme d'installation effectue l'installation d'un composant sur demande ou la réparation d'Office, le programme d'installation recherche alors les serveurs dans cette liste, dans l'ordre spécifié.

Pour ajouter un serveur à la liste, cliquez sur Ajouter. Pour modifier une entrée dans la liste, sélectionnez un serveur, puis cliquez sur Modifier. Pour supprimer un serveur de la liste, sélectionnez-le, puis cliquez sur Supprimer. Pour modifier l'ordre de la liste, sélectionnez un serveur, puis cliquez sur les flèches Déplacer pour faire monter ou descendre le serveur dans la liste.

Pour supprimer tous les serveurs de la liste, cliquez sur Effacer la liste des serveurs existante.


Outil de personnalisation Office : en savoir plus sur les formats de fichiers

En savoir plus sur les formats de fichiers

La sélection d'un format de document par défaut peut affecter dans une certaine mesure la façon dont vous utilisez Office et la façon dont vous échangez des documents avec les utilisateurs d'autres applications de productivité. À l'origine, les formats de documents ont été développés pour tenir compte des fonctionnalités et du comportement d'une ou plusieurs applications (les fonctionnalités et le comportement des applications de productivité peuvent être assez différents). Par exemple, le format ODF (OpenDocument Format) a été mis au point à l'origine pour tenir compte des fonctionnalités et du comportement des suites de productivité basées sur OpenOffice et OpenXML a été développé pour refléter les fonctionnalités et le comportement de Office. Office offre désormais une prise en charge du format ODF et permet aux utilisateurs de Office d'enregistrer leurs documents au format ODF. Toutefois, étant donné que les fonctionnalités de Office et d'OpenOffice ne sont pas exactement les mêmes et ne sont pas implémentées de la même manière, les utilisateurs de Office qui utilisent les fonctionnalités non prises en charge (voir ci-dessous pour la liste des liens vers ces fonctionnalités) et enregistrent les documents au format ODF peuvent constater des changements en termes de facilité de modification d'un document et parfois même des pertes de contenu.

Pour plus d'informations sur le niveau de prise en charge du format ODF 1.1 pour les fonctionnalités fréquemment utilisées d'Office, voir les liens ci-dessous. Voici les fonctionnalités d'Office prises en charge intégralement, partiellement ou pas du tout dans le format ODF 1.1.

  • Pris en charge : l'application appropriée dans Office et la partie appropriée d'ODF 1.1 prennent en charge cette fonctionnalité. Le contenu, les mises en forme et le mode d'utilisation ne seront pas perdus.

  • Partiellement pris en charge : l'application appropriée dans Office et la partie appropriée d'ODF 1.1 prennent toutes deux en charge cette fonctionnalité, mais la mise en forme et le mode d'utilisation peuvent être affectés. Il n'y a aucune perte de texte ni de données, mais la mise en forme et la manière de travailler avec le texte, les graphiques ou des aspects du document peuvent différer.

  • Non pris en charge : la fonctionnalité dans l'application appropriée dans Office n'est pas prise en charge dans la partie appropriée du format ODF 1.1. Si vous avez l'intention d'enregistrer votre document au format ODF 1.1, n'utilisez pas cette fonctionnalité, car vous risqueriez de perdre du contenu, des éléments de mise en forme et le mode d'utilisation de cette partie de votre document.

Pour plus d'informations d'ordre général sur le format ODF, voir :

  • Organisation des normes OASIS (éventuellement en anglais)

  • Organisation internationale de normalisation (éventuellement en anglais)

Pour en savoir plus sur les différences au niveau des formats de fichiers, voir :

  • Outil de personnalisation Office : différences entre le format Feuille de calcul OpenDocument (.ods) et le format Excel (.xlsx)

  • Outil de personnalisation Office : différences entre le format Présentation OpenDocument (.odp) et le format PowerPoint (.pptx)

  • Outil de personnalisation Office : différences entre le format Texte OpenDocument (.odt) et le format Word (.docx)


Outil de personnalisation Office : boîte de dialogue Renommer le groupe Exchange

Boîte de dialogue Renommer le groupe Exchange

Tapez le nouveau nom du groupe d'envoi/réception Exchange dans la zone Nom du nouveau groupe, puis cliquez sur OK.


Outil de personnalisation Office : ajouter des entrées de registre

Ajouter des entrées de registre

Permet d'ajouter ou de modifier des entrées de Registre sur les ordinateurs d'utilisateurs lorsqu'Office est installé.

Pour créer une liste d'entrées de Registre à ajouter aux ordinateurs des utilisateurs, cliquez sur Ajouter. Pour modifier une entrée de la liste, sélectionnez l'entrée, puis cliquez sur Modifier. Pour supprimer une entrée de la liste, sélectionnez l'entrée, puis cliquez sur Supprimer. Cliquez sur Importer pour ajouter un ensemble d'entrées à partir d'un fichier de Registre (fichier REG). Si une entrée du fichier REG est un doublon d'une entrée de la liste, l'OPO vous demande si vous souhaitez remplacer les entrées de Registre existantes par celles du fichier REG.

Remarque :

Les entrées de registre personnalisées dans cette section risquent de remplacer les paramètres qui ont été personnalisés ailleurs dans l'OPO. Utilisez cette section pour personnaliser les options qui ne peuvent pas être directement définies sur l'interface utilisateur Office et qui ne sont pas configurables à l'aide d'autres méthodes de l'OPO.

Pour plus d'informations, voir « Outil de personnalisation Office dans Office 2013 » dans le Kit de ressources Office 2013.


Outil de personnalisation Office : modifier les propriétés d'installation

Modifier les propriétés d'installation

Permet de modifier la valeur des propriétés appliquées lors de l'installation d'Office. Vous ne pouvez personnaliser les propriétés d'installation que lorsque vous installez Office pour la première fois sur l'ordinateur d'un utilisateur. Les valeurs définies dans un fichier de personnalisation de l'installation ne prennent pas effet si vous appliquez le fichier à une installation existante.

Pour ajouter une valeur de propriété, cliquez sur Ajouter. Pour modifier une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Supprimer.

Pour plus d'informations sur les propriétés et leurs valeurs, voir « Propriétés d'installation dans Office 2013 » dans le Kit de ressources Office 2013.


Outil de personnalisation Office : boîtes de dialogue Ajouter un compte et Paramètres du compte

Boîtes de dialogue Ajouter un compte et Paramètres du compte

Si vous ajoutez un compte, sélectionnez le type de compte à ajouter, puis cliquez sur Suivant.

Dans la boîte de dialogue Paramètres de <type de compte>, définissez les options qui sont appropriées pour le type de compte que vous ajoutez ou modifiez. Cliquez sur Paramètres supplémentaires pour afficher d'autres options de configuration. Cliquez sur Terminer lorsque vous avez terminé.

Pour éviter que les services de messagerie ne se chevauchent, Outlook peut ne pas autoriser l'ajout de plusieurs comptes pour le même type de service. Par exemple, Outlook vérifie que tous les comptes POP ont des noms uniques. Le tableau suivant montre comment Outlook détermine si un compte du même type, en tant que compte existant, peut être ajouté au fichier de personnalisation du programme d'installation.

Type de compte | Compte dupliqué autorisé ? | Données utilisées pour déterminer l'existence de conflits
POP3 | Oui | Nom du compte
IMAP | Oui | Nom du compte
Exchange | Oui | Nom du compte
Fichier de données Outlook (.pst) | Oui | Nom du fichier et chemin d'accès au fichier .pst
Carnet d'adresses Outlook | Non | Existence d'un compte
LDAP (Internet Directory Service) | Oui | Nom du compte

Paramètres d'un compte Exchange

Si vous sélectionnez Exchange comme type de compte à créer. Tapez les informations de base dans la boîte de dialogue Paramètres Exchange, puis cliquez sur Paramètres supplémentaires. Sous l'onglet Exchange, utilisez les options suivantes pour configurer les profils Outlook des utilisateurs pour une utilisation en mode hors connexion et Outlook Anywhere :

Option Description

Activer l'utilisation en mode hors connexion

  • Tapez le nom et l'emplacement du fichier de données Outlook hors connexion dans la zone Chemin d'accès et nom du fichier de données Outlook (.ost).

  • Tapez le chemin des fichiers du Carnet d'adresses en mode hors connexion dans la zone Chemin d'accès au répertoire d'enregistrement des fichiers du Carnet d'adresse en mode hors connexion.

Configurer Outlook Anywhere

  • Sélectionnez Configurer Outlook Anywhere pour activer Outlook Anywhere et configurer les options suivantes :

    • Sélectionnez Se connecter à la boîte aux lettres Exchange avec HTTP, puis tapez l'URL du serveur proxy Outlook Anywhere.

      Ne tapez pas http:// ou https:// dans le nom. L'entrée appropriée (http:// ou https://) est incluse automatiquement dans la zone une fois que vous avez tapé le nom, selon les paramètres d'authentification que vous choisissez.

    • Sélectionnez Se connecter en utilisant SSL uniquement, sélectionnez Authentifier mutuellement la session lors de la connexion avec SSL, puis tapez le nom de principal du serveur proxy.

    • Pour qu'Outlook Anywhere tente d'abord d'établir une connexion avec HTTP lorsqu'une connexion rapide est détectée, sélectionnez Sur des réseaux rapides, se connecter d'abord avec HTTP, puis avec TCP/IP.

    • Pour qu'Outlook Anywhere tente d'abord d'établir une connexion avec HTTP lorsqu'une connexion lente est détectée, sélectionnez Sur des réseaux lents, se connecter d'abord avec HTTP, puis se connecter avec TCP/IP .

    • Développez le menu Utiliser cette authentification lors de la connexion au serveur proxy pour Exchange, puis sélectionnez une méthode d'authentification.

En cliquant sur l'onglet Mode mis en cache dans la boîte de dialogue Paramètres Exchange, vous pouvez configurer si les messages des utilisateurs sont copiés ou non sur les ordinateurs locaux des utilisateurs et, le cas échéant, la façon dont ils sont copiés.

Option Description

Configurer le mode Exchange mis en cache

Permet de spécifier que les boîtes aux lettres Exchange sont accessibles à partir de l'ordinateur Exchange Server, au lieu d'être mises en cache sur les ordinateurs des utilisateurs, dans un fichier de données Outlook (.ost) en mode hors connexion.

Ne pas configurer le mode Exchange mis en cache

Permet de spécifier que les utilisateurs utilisent une copie locale de leurs boîtes aux lettres Exchange. Pour affiner cette configuration, sélectionnez l'une des options suivantes :

  • Sélectionnez Télécharger les en-têtes pour télécharger les copies des en-têtes uniquement des boîtes aux lettres Exchange des utilisateurs.

  • Sélectionnez Télécharger les en-têtes suivis de l'élément complet pour télécharger les copies des en-têtes et des messages des boîtes aux lettres Exchange des utilisateurs.

  • Sélectionnez Télécharger les éléments complets pour télécharger les copies des messages complets (en-têtes et corps de messages) des boîtes aux lettres Exchange des utilisateurs. Sélectionnez une ou la totalité des options suivantes :

    • Sélectionnez Sur les connexions lentes, télécharger uniquement les en-têtes pour télécharger les copies des en-têtes uniquement des boîtes aux lettres Exchange des utilisateur en cas de connexion réseau lente.

    • Sélectionnez Télécharger les dossiers partagés extérieurs à la messagerie pour télécharger ces dossiers des boîtes aux lettres d'autres utilisateurs.

    • Sélectionnez Télécharger le dossier public Favoris pour télécharger la liste des dossiers publics Favoris.


Outil de personnalisation Office : différences entre le format Feuille de calcul OpenDocument (.ods) et le format Excel (.xlsx)

Différences entre le format Feuille de calcul OpenDocument (.ods) et le format Excel (.xlsx)

Si vous enregistrez un fichier issu de Excel 2013 au format Feuille de calcul OpenDocument (.ods), puis que vous l'ouvrez à nouveau dans Excel 2013, vous pourrez remarquer certaines différences de mise en forme entre la version Excel 2013 et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans Excel 2013. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers.

Remarque :

Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l'interaction avec les données et le contenu peuvent différer d'un format à l'autre.

Pour basculer entre le format de fichier par défaut ODF ou OpenXML (ou un autre format), procédez comme suit :

  • Cliquez sur l'onglet Fichier.

  • Sous Aide, cliquez sur Options.

  • Cliquez sur Enregistrer, puis sous Enregistrer les classeurs, dans la liste Enregistrer les fichiers dans ce format, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il lorsque l'on enregistre une présentation Excel 2013 au format Feuille de calcul OpenDocument ?

Le tableau ci-dessous répertorie les fonctionnalités de Excel 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format Feuille de calcul OpenDocument (.ods).

  • Pris en charge : les formats Excel 2013 et Feuille de calcul OpenDocument prennent tous deux en charge cette fonctionnalité. Le contenu, la mise en forme et le mode d'utilisation sont préservés.

  • Partiellement pris en charge : les formats Excel 2013 et Feuille de calcul OpenDocument prennent tous deux en charge cette fonctionnalité, mais la mise en forme et le mode d'utilisation peuvent être affectés. Il n'y a aucune perte de texte ni de données, mais la mise en forme et le mode d'utilisation du texte ou des graphiques peuvent différer.

  • Non pris en charge : la fonctionnalité dans Excel 2013 n'est pas prise en charge dans le format Feuille de calcul OpenDocument. Si vous prévoyez d'enregistrer votre document Excel 2013 au format Feuille de calcul OpenDocument, n'utilisez pas cette fonctionnalité, car vous risqueriez de perdre du contenu, des éléments de mise en forme et le mode d'utilisation dans cette partie de votre document.

Pour plus d'informations sur les fonctionnalités graphiques d'Office 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument, voir le tableau des éléments graphiques à la fin de cet article.

Domaine | Sous-domaine | Niveau de prise en charge | Commentaires
Mise en forme | Hauteur des lignes/Largeur des colonnes | Pris en charge | Apparence similaire, en principe.
Mise en forme | Cellule | Pris en charge |
Liens hypertexte |  | Pris en charge | Problèmes avec les styles de liens hypertexte possibles.
Mise en forme | Styles de cellules | Pris en charge |
Impression | Zones d'impression | Pris en charge |
Impression | Répétition des lignes/colonnes | Non pris en charge |
Impression | Sauts de page | Pris en charge |
Impression | En-tête/pied de page | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, les options Image, Première page et Impair/Pair ne sont pas prises en charge.
Formules |  | Pris en charge |
Formules | Noms | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, les noms locaux, les expressions nommées et les noms de plages discontinues ne sont pas pris en charge.
Commentaires de cellule |  | Partiellement pris en charge | Les commentaires avec contenu sont repris, mais la mise en forme des commentaires peut ne pas être prise en charge lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013.
Outils de données | Grouper et créer un plan | Pris en charge |
Objets OLE |  | Pris en charge |
Paramètres | Paramètres des fenêtres | Non pris en charge |
Paramètres | Paramètres des feuilles/classeurs | Non pris en charge |
Protection | Protection des feuilles | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, la protection sans mot de passe est prise en charge. En revanche, les fichiers contenant des feuilles protégées par mot de passe ne peuvent être ni enregistrés, ni ouverts.
Protection | Gestion des droits relatifs à l'information (IRM) | Non pris en charge | Les fichiers pour lesquels cette option est activée ne peuvent pas être enregistrés.
Protection | Chiffrement | Non pris en charge | Les fichiers avec ce type de protection ne peuvent pas être enregistrés.
Outils de données | Validation des données | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certaines formules de type Validation des données ne peuvent pas être enregistrées.
Données externes | Requêtes Web | Pris en charge |
Données externes | Tables de requêtes | Partiellement pris en charge | Certains paramètres, comme les colonnes insérées, ne sont pas pris en charge.
Tableaux | Total de lignes | Non pris en charge |
Tableaux | Styles de tableaux | Non pris en charge |
Outils de données | Tri | Partiellement pris en charge | Certains paramètres avancés ne sont pas pris en charge.
Outils de données | Sous-total | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, les formules en tant que telles sont prises en charge, mais les paramètres à réappliquer ne le sont pas.
Outils de données | Filtre | Partiellement pris en charge | Le filtrage de base est pris en charge, mais les fonctions Filtre ajoutées dans Excel 2013 ne le sont pas.
Tableau croisé dynamique | Styles | Non pris en charge |
Tableau croisé dynamique | Disposition | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certaines dispositions, comme l'axe compact, ne sont pas prises en charge.
Tableau croisé dynamique | Champs calculés | Non pris en charge |
Tableau croisé dynamique | Regroupement | Partiellement pris en charge |
Tableaux croisés dynamiques | Tableaux croisés dynamiques OLAP | Non pris en charge |
Outils de données | Consolidation | Non pris en charge |
Classeurs partagés |  | Non pris en charge |
Graphiques | Étiquettes de données | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certaines étiquettes de données ne sont pas prises en charge.
Graphiques | Tableaux de données | Non pris en charge |
Graphiques | Courbes de tendance | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certaines courbes de tendance ne sont pas prises en charge.
Graphiques | Barres d'erreur | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certaines barres d'erreur ne sont pas prises en charge.
Graphiques | Lignes de projection | Non pris en charge |
Graphiques | Lignes Haut/Bas | Non pris en charge |
Graphiques | Lignes d'étiquettes sur les étiquettes de données | Non pris en charge |
Graphiques | Graphiques en radar pleins | Non pris en charge |
Graphiques | Légendes | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l'ouvrez ensuite dans Excel 2013, certains paramètres ne sont pas pris en charge.
Graphiques | Graphiques croisés dynamiques | Non pris en charge |
Graphiques | Feuilles de graphique | Non pris en charge |
Graphiques | Secteurs de secteur ou barres de secteur | Non pris en charge |
Formules OLAP |  | Non pris en charge |
Graphiques | Formes dans les graphiques | Non pris en charge |

Fonctionnalités graphiques

Le tableau ci-dessous répertorie les fonctionnalités graphiques de Excel 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument (.ods).

  • Pris en charge : les formats Excel 2013 et OpenDocument prennent en charge cette fonctionnalité. Les graphiques qui utilisent cette fonction s'affichent et se comportent généralement à l'identique dans chaque format.

  • Partiellement pris en charge : les formats Excel 2013 et OpenDocument prennent en charge cette fonctionnalité, mais les graphiques peuvent s'afficher différemment d'un format à l'autre. Il n'y a en général aucune perte de données entre les formats, mais la mise en forme et le mode d'utilisation des graphiques peuvent différer.

  • Non pris en charge : étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats Excel 2013 et OpenDocument, cette fonctionnalité n'est pas prise en charge dans le format OpenDocument. Si vous envisagez d'enregistrer votre document dans un format OpenDocument, n'utilisez pas ces fonctions dans Excel 2013.

Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les zones de texte sont prises en charge à l'exception des objets se trouvant à l'intérieur. Ces derniers sont supprimés à l'ouverture d'un fichier OpenDocument.
WordArt | Partiellement pris en charge | Le format ODF ne prend pas en charge les options WordArt dans Excel 2013. Dès lors, l'objet WordArt est converti en zone de texte à l'enregistrement. Le texte et la couleur de base du texte sont conservés mais les effets et la mise en forme WordArt sont perdus.
Options des formes en 3D | Non pris en charge |
Images | Pris en charge | Les images sont prises en charge à l'exception des options d'insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
Contrôles ActiveX | Non pris en charge |
Contrôles de formulaire Excel 2013 | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets.
Objet de la ligne de signature | Non pris en charge |
Outil Caméra/Coller l'image avec liaison | Non pris en charge |
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en images de métafichier amélioré (EMF).
Groupe d'objets | Pris en charge | Certains objets ne peuvent pas être regroupés dans Excel 2013 et sont par conséquent dissociés à l'ouverture du fichier OpenDocument. Il s'agit notamment d'un graphique, d'une image, d'une forme ou d'une zone de texte regroupés à un objet OLE.
Visibilité des objets | Non pris en charge | Les objets invisibles deviennent visibles lorsque le fichier est enregistré au format .ods et ouvert ensuite dans Excel 2013.
Bordures des objets | Pris en charge | Tous les styles de bordures ne sont pas pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage des objets est pris en charge à l'exception des remplissages dégradés comportant plus de deux points ; ceux-ci perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d'arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d'image | Pris en charge | Le rognage standard d'une image est pris en charge, mais pas le rognage d'une image avec une forme.
Recoloriage d'image | Partiellement pris en charge | Le recoloriage d'image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d'image n'ont pas d'équivalent et sont rendues mattes. L'image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d'image 3D | Non pris en charge |
Styles d'image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s'afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |


Outil de personnalisation Office : configurer des raccourcis

Configurer des raccourcis

Permet de modifier ou de supprimer les raccourcis par défaut vers les applications Office et d'ajouter des raccourcis vers tout fichier installé avec la version d'Office 2013 ou figurant déjà sur l'ordinateur de l'utilisateur.

Pour ajouter un nouveau raccourci, cliquez sur Ajouter. Pour modifier un raccourci dans la liste, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un raccourci de la liste, sélectionnez-le, puis cliquez sur Supprimer.

Remarque :

Si vous ajoutez un raccourci à une application ou à un fichier personnalisé, ce raccourci n'est ni mis à jour, ni supprimé si l'utilisateur modifie, répare, réinstalle ou supprime Office.


Outil de personnalisation Office : différences entre le format Texte OpenDocument (.odt) et le format Word (.docx)

Différences entre le format Texte OpenDocument (.odt) et le format Word (.docx)

Si vous enregistrez un fichier issu de Microsoft Word 2013 au format Texte OpenDocument (.odt), puis que vous l'ouvrez à nouveau dans Word, vous pourrez remarquer certaines différences de mise en forme entre la version Word 2013 et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans Word 2013. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers.

Remarque :

Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l'interaction avec les données et le contenu peuvent différer d'un format à l'autre.

Pour basculer entre le format de fichier par défaut ODF ou OpenXML (ou un autre format), procédez comme suit :

  1. Cliquez sur l'onglet Fichier.

  2. Sous Aide, cliquez sur Options.

  3. Cliquez sur Enregistrer, puis sous Enregistrer les documents, dans la liste Enregistrer les fichiers dans ce format, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il lorsque j'enregistre un document Word 2013 au format Texte OpenDocument ?

Le tableau ci-dessous répertorie les fonctionnalités de Word 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format Texte OpenDocument (.odt).

  • Pris en charge : les formats Word 2013 et Texte OpenDocument prennent tous deux en charge cette fonctionnalité. Le contenu, la mise en forme et le mode d'utilisation sont préservés.

  • Partiellement pris en charge : les formats Word 2013 et Texte OpenDocument prennent tous deux en charge cette fonctionnalité, mais la mise en forme et le mode d'utilisation peuvent être affectés. Il n'y a aucune perte de texte ni de données, mais la mise en forme et le mode d'utilisation du texte ou des graphiques peuvent différer.

  • Non pris en charge : la fonctionnalité dans Word 2013 n'est pas prise en charge dans le format Texte OpenDocument. Si vous prévoyez d'enregistrer votre document Word 2013 au format Texte OpenDocument, n'utilisez pas cette fonctionnalité, car vous risqueriez de perdre du contenu, des éléments de mise en forme et le mode d'utilisation de cette partie de votre document.

Pour plus d'informations sur les fonctionnalités graphiques d'Office 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument, voir le tableau des éléments graphiques à la fin de cet article.

Domaine Sous-domaine Niveau de prise en charge Commentaires

Collaboration

Carnet d'adresses

Pris en charge

Collaboration

Blog

Pris en charge

Collaboration

Commentaires

Partiellement pris en charge

Lorsque vous enregistrez le document au format .odt et que vous l'ouvrez ensuite dans Word 2013, les commentaires relatifs à un groupe de mots deviennent un point unique qui apparaît généralement à la fin du groupe de mots.

Les tableaux ne sont pas pris en charge dans les commentaires. Le contenu du tableau est conservé dans le commentaire, mais la structure est perdue.

Collaboration

Comparaison-fusion de documents

Pris en charge

Collaboration

Protection de document

Non pris en charge

Lorsque vous enregistrez le fichier Word 2013 au format .odt, cette fonctionnalité est supprimée et les fichiers .odt la comportant ne peuvent pas être ouverts.

Collaboration

Gestion des droits relatifs à l'information (IRM)

Non pris en charge

Lorsque vous enregistrez le document Word 2013 au format .odt, cette fonctionnalité est supprimée et les fichiers .odt la comportant ne peuvent pas être ouverts.

Collaboration

Fusion et publipostage

Pris en charge

Les champs ADDRESSBLOCK et RECIPIENT sont convertis en texte brut.

La connexion à la source de données doit être rétablie si le document est modifié par une autre application ODF.

Collaboration

Volet de révision

Pris en charge

Collaboration

Suivi des modifications

Non pris en charge

Lorsque vous enregistrez le document Word 2013 au format .odt, toutes les modifications sont acceptées.

Contenu

Bibliographie

Non pris en charge

La section Bibliographie est convertie en texte brut.

Contenu

Légendes

Non pris en charge

Les champs SEQ sont convertis en texte brut.

Lorsque vous ajoutez de nouvelles légendes, le numéro de légende n'est pas automatiquement incrémenté.

Contenu

Contrôles de contenu

Non pris en charge

Contenu

Références croisées

Pris en charge

Contenu

Blocs de construction de document

Non pris en charge

Contenu

Éditeur d'équations

Pris en charge

Contenu

Équations

Pris en charge

Contenu

Notes de bas de page-Notes de fin

Pris en charge

Les séparateurs personnalisés ne sont pas pris en charge.

Contenu

Cadres

Partiellement pris en charge

Lorsque vous enregistrez le document Word 2013 au format .odt :

  • Les cadres sont convertis en zones de texte.

  • Les ancrages à certaines parties de la marge ne sont pas pris en charge.

  • Le contenu non pris en charge entraîne la perte des cadres mais pas du contenu en tant que tel. Contenu non pris en charge : tableaux, formes automatiques, zones de texte, cadres et graphiques SmartArt.

Contenu

Jeux de cadres

Non pris en charge

Contenu

En-tête-pied de page

Pris en charge

Contenu

Index

Pris en charge

Les index de colonne multiples ne sont actuellement pas pris en charge.

Contenu

Insertion d'un saut

Partiellement pris en charge

Lorsque vous enregistrez le document Word 2013 au format .odt, les sauts de section continue peuvent perdre certaines propriétés telles que les marges supérieure/inférieure, les en-têtes/pieds de page, les bordures et la numérotation des lignes.

Contenu

Office Art

Pris en charge

Pour plus de détails, voir le tableau des éléments graphiques.

Contenu

Numérotation des pages

Pris en charge

Contenu

Images

Pris en charge

Les images d'un document créé dans OpenOffice ne s'affichent pas.

Contenu

Tableaux

Partiellement pris en charge

Les tableaux comportant plus de 64 colonnes ne sont pas pris en charge.

La mise en forme des thèmes est convertie en mise en forme de niveau cellule.

Contenu

Modèles et Assistants

Pris en charge

Contenu

Zones de texte

Partiellement pris en charge

Les zones de texte ne peuvent pas être imbriquées.

Contenu

Table des matières

Partiellement pris en charge

Les éléments de la table des matières étiquetés d'un champ SEQ sont perdus.

Contenu

Table des références

Non pris en charge

Contenu

Table des illustrations

Non pris en charge

Contenu

E2O

Pris en charge

Pour plus de détails, voir le tableau des éléments graphiques.

Édition

Saisie semi-automatique

Pris en charge

Édition

Correction automatique

Pris en charge

Édition

Récapitulatif automatique

Non pris en charge

Édition

Insertion automatique

Pris en charge

Les entrées d'insertion automatique sont stockées dans des modèles Word 2013 (.dotx). Si vous enregistrez un modèle Word 2013 comportant des insertions automatiques au format .odt, celles-ci ne sont pas enregistrées dans la version .odt.

Édition

Modification de la casse

Pris en charge

Édition

Cliquer-taper

Pris en charge

Édition

Couper-copier-coller

Pris en charge

Édition

Enveloppes et étiquettes

Pris en charge

Édition

Sélection

Pris en charge

Édition

Tri

Pris en charge

Édition

Annuler-rétablir-répéter

Pris en charge

Édition

Statistiques

Pris en charge

Opérations sur les fichiers

Format de fichier binaire

Pris en charge

Possibilité d'enregistrer en tant que fichiers .doc et .dot.

Opérations sur les fichiers

Vérificateur de puces

Pris en charge

Opérations sur les fichiers

Chiffrement

Non pris en charge

Opérations sur les fichiers

Format de fichier fixe

Pris en charge

Possibilité d'enregistrer en tant que fichiers .pdf et .xps.

Opérations sur les fichiers

Format de fichier HTML

Pris en charge

Possibilité d'enregistrer en tant que fichier .html.

Opérations sur les fichiers

Documents maîtres

Non pris en charge

Opérations sur les fichiers

Format de fichier Open XML

Pris en charge

Possibilité d'enregistrer en tant que fichier .docx et .dotm.

Opérations sur les fichiers

Organiseur

Pris en charge

Opérations sur les fichiers

Format de fichier RTF

Pris en charge

Possibilité d'enregistrer en tant que fichier .rtf.

Opérations sur les fichiers

Convertisseurs de texte

Pris en charge

Opérations sur les fichiers

Codage de texte

Pris en charge

Opérations sur les fichiers

Centre de gestion de la confidentialité

Pris en charge

Opérations sur les fichiers

Convertisseur Word 2013

Pris en charge

Opérations sur les fichiers

Format de fichier WordML

Pris en charge

Possibilité d'enregistrer en tant que fichier WordML.

Opérations sur les fichiers

Intégration WSS

Pris en charge

Mise en forme

Mise en forme automatique

Mise en forme

Arrière-plan

Non pris en charge

Mise en forme

Bordure et trame

Pris en charge

Les motifs de trame ne sont pas pris en charge.

Les styles de bordures d'image ne sont pas pris en charge. Les bordures sont converties en trait plein.

Mise en forme

Puces et numéros

Pris en charge

Espacement entre le numéro/la puce et le texte peut être légèrement différent.

L'espacement entre les éléments de la liste est augmenté pour correspondre à l'espacement du document.

Les puces par défaut dans OpenOffice changent d'apparence lorsque le fichier .odt est ouvert dans Word 2013.

Mise en forme

Lettrines

Pris en charge

Les ancrages à certaines parties de la marge ne sont pas pris en charge.

Mise en forme

Vérificateur de cohérence de la mise en forme

Pris en charge

Mise en forme

Reproduire la mise en forme

Pris en charge

Mise en forme

Surligneur

Pris en charge

La surbrillance est convertie en couleur d'arrière-plan des caractères lors de l'enregistrement du document au format .odt.

Mise en forme

Lignes horizontales

Pris en charge

Mise en forme

Paragraphe

Pris en charge

Mise en forme

Révéler la mise en forme

Pris en charge

Mise en forme

Styles

Pris en charge

Le nombre de styles augmente lorsque vous enregistrez le document au format .odt et la mise en forme dans ODF est entièrement basée sur le style.

Mise en forme

Tabulations

Pris en charge

Les tabulations de position ne sont pas prises en charge.

Mise en forme

Colonnes de texte

Pris en charge

Certaines propriétés associées à la section peuvent être perdues, par exemple, les marges supérieure/inférieure, les en-têtes/pieds de page, les bordures ou la numérotation des lignes.

Mise en forme

Orientation du texte

Partiellement pris en charge

Les formats suivants d'orientation du texte sont pris en charge :

  • dghb : de droite à gauche, de haut en bas

  • gdhb : de gauche à droite, de haut en bas

  • hbdg : de haut en bas, de droite à gauche

L'orientation du texte dans une cellule d'un tableau n'est pas prise en charge.

Mise en forme

Thèmes

Non pris en charge

Mise en forme

Filigrane

Non pris en charge

Mise en forme

Aperçu instantané

Pris en charge

Mise en forme

Positionnement

Partiellement pris en charge

La position de certaines zones de texte, formes et de certains cadres peut changer en fonction du type d'ancrage utilisé.

Infrastructure

Acétate

Pris en charge

Lorsque vous enregistrez au format .odt, le contenu comportant des contrôles est converti en texte normal.

Infrastructure

Signets

Pris en charge

Infrastructure

Démarrer-quitter

Pris en charge

Infrastructure

Cicero-écriture manuscrite-parole

Pris en charge

Infrastructure

Liaison de données

Non pris en charge

Infrastructure

DDE

Non pris en charge

Le contenu des champs est converti en texte brut.

La liaison à la source de données est perdue.

Infrastructure

Champs

Partiellement pris en charge

Les champs non pris en charge sont convertis en texte brut.

Les champs non pris en charge sont conservés en tant que champs.

Les champs SEQ ne sont pas pris en charge et affectent le comportement des tables des matières et des légendes.

Infrastructure

ActiveX/Formulaires

Non pris en charge

Infrastructure

Technologie « Freeze-Dry »

Pris en charge

Infrastructure

Aide

Pris en charge

Infrastructure

Liens hypertexte

Pris en charge

Dans les documents issus d'OpenOffice, le style de lien hypertexte n'est pas appliqué, mais les liens hypertexte fonctionnent malgré tout.

Infrastructure

Commentaires manuscrits

Non pris en charge

Infrastructure

Personnalisation du clavier

Non pris en charge

Infrastructure

OCX

Non pris en charge

Infrastructure

OLE

Partiellement pris en charge

Les objets incorporés dans un document créé dans OpenOffice ne s'affichent pas. Le type d'image n'est pas pris en charge et la liaison est relative.

International

IME

Pris en charge

International

Insérer un symbole

Pris en charge

International

Interface utilisateur enfichable

Pris en charge

International

Deux lignes en une

Pris en charge

MODI

Reconnaissance optique des caractères (OCR)

Pris en charge

Navigation

Explorateur de documents

Pris en charge

Navigation

Rechercher-remplacer

Pris en charge

Navigation

Atteindre-revenir

Pris en charge

Impression

Pris en charge

Impression

Mise en page

Pris en charge

Impression

Aperçu avant impression

Pris en charge

Programmabilité

Compléments

Partiellement pris en charge

Programmabilité

C-API

Partiellement pris en charge

Programmabilité

Compléments COM

Partiellement pris en charge

Programmabilité

Événements

Partiellement pris en charge

Programmabilité

Macros

Non pris en charge

Programmabilité

Modèle d'objet

Pris en charge

Programmabilité

Documents dynamiques

Non pris en charge

Programmabilité

Balises actives

Non pris en charge

Programmabilité

Enregistrement VBA

Pris en charge

Programmabilité

Intégration VBE

Pris en charge

Programmabilité

WordBasic

Pris en charge

Vérification

Dictionnaires personnalisés

Pris en charge

Vérification

Grammaire

Pris en charge

Les zones de texte marquées « ne pas vérifier la grammaire et l'orthographe » perdent cette propriété. L'orthographe et la grammaire de ce texte sont à présent vérifiées.

Vérification

Coupure de mots

Pris en charge

Vérification

Correction automatique intelligente

Pris en charge

Vérification

Détection automatique de la langue

Pris en charge

Vérification

Propriétés de la langue

Pris en charge

Vérification

Orthographe

Pris en charge

Les zones de texte marquées « ne pas vérifier la grammaire et l'orthographe » perdent cette propriété. L'orthographe et la grammaire de ce texte sont à présent vérifiées.

Vérification

Dictionnaire des synonymes

Pris en charge

Vérification

Traduction

Pris en charge

Recherche

Volet de recherche

Pris en charge

Affichage

Brouillon

Pris en charge

Affichage

Contour

Pris en charge

Affichage

Mode Page

Pris en charge

Affichage

Lecture

Pris en charge

Affichage

Règle

Pris en charge

Affichage

Défilement

Pris en charge

Affichage

Barre d'état

Pris en charge

Affichage

Miniatures

Pris en charge

Affichage

Mode Web

Pris en charge

Affichage

Fenêtrage

Pris en charge

Affichage

Zoom

Non pris en charge

WordMail

Signatures automatiques

Pris en charge

WordMail

Télécopie

Pris en charge

WordMail

HTML

Pris en charge

WordMail

Options

Non pris en charge

WordMail

Texte brut

Pris en charge

WordMail

RFM

Pris en charge

WordMail

RTF

Pris en charge

XML

Attacher un schéma

Non pris en charge

XML

Attributs

Non pris en charge

XML

Source externe

Non pris en charge

XML

Inclure du texte

Non pris en charge

XML

Fusionner XML

Non pris en charge

XML

Interface utilisateur orientée objet

Non pris en charge

XML

Comportements de sélection

Non pris en charge

XML

Arborescence

Non pris en charge

XML

Validation

Non pris en charge

XML

XSLT

Non pris en charge

Fonctionnalités graphiques

Le tableau ci-dessous répertorie les fonctionnalités graphiques de Word 2013 qui sont entièrement, partiellement ou pas du tout prises en charge par le format OpenDocument (.odt).

  • Pris en charge : les formats Word 2013 et OpenDocument prennent en charge cette fonctionnalité. Les graphiques qui utilisent cette fonction s'affichent et se comportent généralement à l'identique dans chaque format.

  • Partiellement pris en charge : les formats Word 2013 et OpenDocument prennent en charge cette fonctionnalité, mais les graphiques peuvent s'afficher différemment d'un format à l'autre. Il n'y a en général aucune perte de données entre les formats, mais la mise en forme et l'utilisation des graphiques peuvent différer.

  • Non pris en charge : étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats Word 2013 et OpenDocument, cette fonctionnalité n'est pas prise en charge dans le format OpenDocument. Si vous envisagez d'enregistrer votre document dans un format OpenDocument, n'utilisez pas ces fonctions dans Word 2013.

Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les zones de texte sont prises en charge à l'exception des objets des zones de texte qui sont partiellement pris en charge pour Word 2013. Les graphiques SmartArt, les formes ou les zones de texte incluses dans une zone de texte ne sont pas pris en charge et sont perdus à l'ouverture du fichier.
WordArt | Pris en charge |
Options des formes en 3D | Pris en charge |
Images | Pris en charge | Les images sont prises en charge à l'exception des options d'insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
Contrôles ActiveX | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets. Word 2013 ne prend pas en charge un groupe contenant un graphique, les objets sont donc dissociés lorsque vous ouvrez le fichier dans Word 2013.
Objet de la ligne de signature | Non pris en charge |
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en images de métafichier amélioré (EMF).
Groupe d'objets | Partiellement pris en charge | Certains objets ne peuvent pas être regroupés dans Word 2013 et sont par conséquent dissociés à l'ouverture du fichier OpenDocument. Il s'agit notamment de tout ce qui est regroupé avec un graphique, ainsi qu'une image regroupée à une forme, une zone de texte ou un objet OLE.
Visibilité des objets | Partiellement pris en charge | Les objets invisibles deviennent visibles lorsque le fichier est enregistré au format .odt et ouvert ensuite dans Word 2013.
Bordures des objets | Pris en charge | Tous les styles de bordures ne sont pas pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage des objets est pris en charge à l'exception des remplissages dégradés comportant plus de deux points ; ceux-ci perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d'arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d'image | Pris en charge | Le rognage standard d'une image est pris en charge, mais pas le rognage d'une image avec une forme.
Recoloriage d'image | Partiellement pris en charge | Le recoloriage d'image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d'image n'ont pas d'équivalent et sont rendues mattes. L'image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d'image 3D | Non pris en charge |
Styles d'image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s'afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |


Outil de personnalisation Office : boîte de dialogue Modifier le groupe

Boîte de dialogue Modifier le groupe

Lorsque vous modifiez un groupe, vous pouvez sélectionner l'une ou la totalité des options suivantes dans la boîte de dialogue Modifier le groupe, puis cliquer sur OK.

Sous Sélectionnez les options pour ce groupe d'envoi/réception, sélectionnez les options suivantes :

  • Envoyer les éléments du courrier : permet d'envoyer les éléments du courrier depuis la boîte d'envoi lors de l'exécution d'une opération d'envoi/réception pour ce groupe.

  • Recevoir les éléments du courrier : permet de recevoir les éléments du courrier lors de l'exécution d'une opération d'envoi/réception pour ce groupe.

  • Rendre les pages d'accueil du dossier disponibles en mode hors connexion : permet d'actualiser le contenu dans les pages d'accueil du dossier lors de l'exécution d'une opération d'envoi/réception pour ce groupe.

  • Synchroniser les formulaires : permet de synchroniser les formulaires lors de l'exécution d'une opération d'envoi/réception pour ce groupe.

Sous Modifiez les options du dossier pour ce groupe d'envoi/réception, sélectionnez un dossier, puis fournissez les informations suivantes :

  • Inclure ce dossier dans Envoyer/Recevoir : ajoutez ce dossier à l'ensemble des dossiers à mettre à jour lors d'une opération d'envoi/réception pour ce groupe d'envoi/réception.

Pour certains dossiers, les options suivantes sont également disponibles :

  • Télécharger uniquement les en-têtes : téléchargez les en-têtes uniquement pour ce dossier lors d'une mise à jour via une opération d'envoi/réception pour ce groupe d'envoi/réception.

  • Télécharger l'élément complet, y compris les pièces jointes: téléchargez tous les messages électroniques (ou autres éléments) pour ce dossier lors d'une mise à jour via une opération d'envoi/réception pour ce groupe d'envoi/réception.

  • Télécharger uniquement les en-têtes pour les éléments supérieurs à: si les éléments sont supérieurs à la taille spécifiée, téléchargez uniquement les en-têtes correspondants. Ce paramètre ne s'applique qu'au dossier lors d'une mise à jour via une opération d'envoi/réception pour ce groupe d'envoi/réception.


Outil de personnalisation Office : paramètres Exchange

Paramètres Exchange

Cliquez sur le bouton Paramètres supplémentaires dans la boîte de dialogue Paramètres Exchange pour configurer la fonctionnalité Outlook Anywhere.

Utilisez les options suivantes pour configurer des profils Outlook de l'utilisateur pour une utilisation hors connexion et Outlook Anywhere :

  • Configurer Outlook Anywhere

  • Se connecter à la boîte aux lettres Exchange avec HTTP : sélectionnez cette option pour activer Outlook Anywhere.

Si vous avez activé Outlook Anywhere, vous pouvez configurer les options suivantes :

  • Utiliser cette URL pour se connecter au serveur proxy pour Exchange : URL du nom du serveur proxy Outlook Anywhere. Ne tapez pas http:// ou https:// dans le nom. L'entrée appropriée (http:// ou https://) est incluse automatiquement dans la zone une fois que vous avez tapé le nom, selon les paramètres d'authentification que vous choisissez.

  • Se connecter en utilisant SSL uniquement : sélectionnez cette option pour vous connecter à l'aide de Secure Sockets Layer uniquement. Pour prendre en charge à la fois l'authentification de serveur et l'authentification de client, sélectionnez :

    • Authentifier mutuellement la session lors de la connexion avec SSL : si cette option est activée, entrez le Nom principal du serveur proxy.

  • Sur des réseaux rapides, se connecter d'abord avec HTTP, puis avec TCP/IP : sur un réseau rapide, connectez-vous d'abord à l'aide d'Outlook Anywhere (HTTP) au lieu du réseau local par défaut (TCP/IP).

  • Sur des réseaux lents, se connecter d'abord avec HTTP, puis se connecter avec TCP/IP : sur un réseau lent, connectez-vous d'abord à l'aide d'Outlook Anywhere (HTTP) au lieu du réseau local par défaut (TCP/IP).

  • Utiliser cette authentification lors de la connexion au serveur proxy pour Exchange : la méthode par défaut est celle de l'authentification par mot de passe (NTLM).


Outil de personnalisation Office : profil Outlook

Profil Outlook

Permet de personnaliser les profils Outlook par défaut d'utilisateurs. Les profils Outlook correspondent aux ensembles de valeurs dans le Registre Windows qui définissent des informations spécifiques à l'utilisateur.

Vous pouvez configurer des paramètres pour une nouvelle connexion Exchange Server ou remplacer les paramètres d'une connexion Exchange Server existante. Vous devez taper les informations de configuration dans les champs suivants :

Un profil Outlook 2013 peut contenir plusieurs comptes de messagerie. Les utilisateurs peuvent avoir plusieurs profils Outlook 2013, mais vous pouvez configurer un seul profil dans le fichier de personnalisation de l'installation.

  • Utiliser le profil existant : utilisez le profil qui est déjà configuré sur l'ordinateur de l'utilisateur ou demandez à l'utilisateur de créer un profil lors du premier démarrage d'Outlook 2013. Le fait de sélectionner cette option désactive les autres sections Outlook 2013 de l'OPO.

  • Modifier le profil : modifiez le profil par défaut sur l'ordinateur de l'utilisateur ou définissez les modifications aux profils avec un nom que vous spécifiez. En cas d'absence de profil par défaut ou de profil portant le nom que vous spécifiez, Outlook 2013 crée un profil en fonction des options que vous sélectionnez dans les autres sections Outlook 2013 de l'OPO. Outlook 2013 utilise le nom du profil par défaut, Outlook, ou le nom de profil que vous avez spécifié.

  • Nouveau profil : créez un profil sur l'ordinateur de l'utilisateur et définissez-le comme profil par défaut ; les profils existants ne sont pas supprimés et restent à la disposition des utilisateurs. Vous devez taper un nom dans la zone Nom du profil. Ce nom apparaît dans la boîte de dialogue Comptes de messagerie dans Outlook 2013. Outlook 2013 crée le profil en fonction des options que vous sélectionnez dans les autres sections Outlook 2013 de l'OPO.

  • Appliquer le PRF : importez un fichier de profil Outlook (fichier PRF) pour définir un nouveau profil par défaut ou mettre à jour un profil existant. Le fait de sélectionner cette option désactive les autres sections Outlook 2013 de l'OPO, mais ne met pas à jour l'OPO avec les paramètres du fichier PRF. Dans la zone Appliquer le profil suivant (fichier PRF), tapez le nom et le chemin du profil. Si vous avez créé un fichier PRF pour une version antérieure d'Outlook 2013, vous pouvez l'importer dans Outlook 2013, à condition que le profil définisse uniquement les services MAPI.

Si vous installez Office sur des ordinateurs verrouillés sur lesquels les utilisateurs ne possèdent pas des droits administratifs, les utilisateurs ne peuvent pas configurer leurs profils Outlook 2013 une fois Office installé.


Outil de personnalisation Office : boîte de dialogue Supprimer/modifier une entrée de registre

Boîte de dialogue Supprimer/modifier une entrée de registre

Dans la boîte de dialogue Supprimer une entrée de registre ou Modifier une entrée de registre, tapez les informations suivantes pour chaque entrée de Registre, puis cliquez sur OK.

  1. Développez le menu Racine, puis sélectionnez la branche contenant les entrées que vous voulez supprimer ou modifier.

  2. Dans la zone Clé, tapez le nom de la sous-clé dans laquelle l'entrée est stockée ; par exemple, Software\Microsoft\Office\15.0\Common.

  3. En ce qui concerne Nom de la valeur, tapez le nom de l'entrée de Registre à supprimer. Pour supprimer toute la sous-clé, y compris toutes ses entrées de valeur, laissez ce champ vide.


Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de registre

Boîte de dialogue Ajouter/modifier une entrée de registre

Dans la boîte de dialogue Aouter une entrée de registre ou Modifier une entrée de registre, vous pouvez configurer les informations suivantes pour chaque entrée de Registre, puis cliquer sur OK :

  • Développez le menu Racine, puis sélectionnez la branche contenant les entrées que vous voulez ajouter ou modifier. Les paramètres sont appliqués une seule fois par utilisateur (HKEY_CURRENT_USER) ou par ordinateur (HKEY_LOCAL_MACHINE). Sachez que vous ne pouvez pas ajouter d'entrées de Registre à la racine de HKEY_USERS ou HKEY_LOCAL_MACHINE. Développez le menu Type de données et sélectionnez le type de données pour la valeur de Registre que vous ajoutez ou modifiez. Dans la zone Clé, tapez le nom de la sous-clé où l'entrée est stockée ; par exemple, Software\Microsoft\Office\15.0\Common.

  • Sélectionnez Créer une clé vide si l'entrée de Registre ne contient pas un nom de valeur ou des données de valeur. Certains paramètres sont déterminés par la présence ou l'absence de l'entrée de Registre. Dans le type Nom de valeur, tapez le nom de la nouvelle entrée de Registre. Si vous incluez Données de la valeur, mais que vous laissez ce champ vide, le nom <Défaut> est attribué à la valeur. Une clé peut avoir uniquement un nom de valeur <Défaut>. Dans la zone Données de la valeur, tapez la valeur à stocker dans la nouvelle entrée de Registre. Les données doivent correspondre au type de données.


Outil de personnalisation Office : exporter les paramètres

Exporter les paramètres

Permet d'exporter les paramètres d'un profil Outlook existant dans un fichier PRF.

Cliquez sur Exporter les paramètres de profil. Dans la boîte de dialogue Enregistrer sous, donnez un nom au nouveau fichier PRF, puis cliquez sur Enregistrer.

Remarque :

La création d'un fichier PRF Outlook est efficace si vous utilisez l'outil de personnalisation Office pour effectuer vos sélections, puis pour les exporter vers un fichier PRF, même si vous n'utilisez pas de fichier de personnalisation de l'installation lorsque vous déployez Office. Vous pouvez modifier le fichier PRF pour effectuer d'autres personnalisations ne figurant pas dans l'outil de personnalisation Office. Vous pouvez, par exemple, ajouter un fournisseur de messagerie ne figurant pas dans l'outil de personnalisation Office.


Outil de personnalisation Office : ajouter des comptes

Ajouter des comptes

Permet d'inclure de nouveaux comptes de messagerie Outlook dans le profil de l'utilisateur.

Sélectionnez Ne pas personnaliser le profil Outlook ni les informations sur le compte si vous ne voulez pas ajouter de comptes au profil Outlook que vous configurez.

Pour ajouter un nouveau compte à la liste, cliquez sur Ajouter. Pour modifier un compte de la liste, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un compte de la liste, sélectionnez-le, puis cliquez sur Supprimer.

Vous pouvez également spécifier ce qui suit :

  • Lorsque vous configurez un ordinateur Exchange Server ou ajoutez un fichier de données Outlook (fichier .pst), développez Remettre les nouveaux messages à l'emplacement suivant, puis sélectionnez l'emplacement de livraison pour les nouveaux messages électroniques. L'emplacement par défaut est l'ordinateur Exchange Server, si un tel ordinateur est configuré, ou le fichier .pst de l'ordinateur de l'utilisateur dans le cas contraire.

  • Développez Compte de messagerie par défaut, puis sélectionnez le compte qui servira de compte de messagerie par défaut pour les utilisateurs.


Outil de personnalisation Office : boîte de dialogue Chemin de destination du fichier

Boîte de dialogue Chemin de destination du fichier

Dans la boîte de dialogue Chemin de destination sur l'ordinateur de l'utilisateur, tapez le chemin d'accès au dossier dans lequel le fichier doit être installé sur les ordinateurs des utilisateurs, puis cliquez sur OK.

Vous pouvez sélectionner plusieurs fichiers à la fois en utilisant les touches Maj et Ctrl ; ces fichiers sont associés au même dossier de destination. Vous pouvez utiliser les noms de dossiers spéciaux suivants dans le chemin de destination :

[INSTALLLOCATION] | Dossier d'installation d'Office
[ROOTDRIVE] | Disque local offrant le plus d'espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l'utilisateur
[AppDataFolder] | Dossier Application Data de l'utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l'utilisateur


Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une entrée de raccourci

Boîte de dialogue Ajouter/modifier une entrée de raccourci

Dans la boîte de dialogue Ajouter/modifier une entrée de raccourci, tapez les informations pour le raccourci que vous créez ou modifiez, puis cliquez sur OK :

  • Cible : spécifiez l'application associée au raccourci en sélectionnant un mot clé d'application prédéfini ou en tapant le nom et le chemin d'accès au fichier auquel mène le raccourci. Si vous sélectionnez un mot clé d'application, l'OPO entre automatiquement les informations dans les autres zones. Les noms de la liste correspondent aux composants que vous sélectionnez dans la page Définir les états d'installation des composants de cet outil, ainsi que les fichiers personnalisés que vous ajoutez à l'installation dans la page Ajouter des fichiers. Si vous tapez un nom et un chemin d'accès et que l'un ou l'autre comprend un espace, vous devez placer toute la chaîne entre des guillemets doubles (""). Vous pouvez ajouter des options de la ligne de commande pour l'application en utilisant le champ Arguments.

  • Emplacement : spécifiez le dossier utilisé pour créer le raccourci en sélectionnant un mot clé de dossier prédéfini ou en tapant le nom et le chemin d'accès à l'emplacement du raccourci. Vous pouvez spécifier un sous-dossier en ajoutant une barre oblique inverse (\) suivie du nom du sous-dossier. Par exemple, pour installer le raccourci de Word dans le sous-dossier Office dans le dossier Programmes du menu Démarrer, sélectionnez [ProgramMenuFolder] et ajoutez le nom du sous-dossier comme suit : [ProgramMenuFolder]\Microsoft Office. Vous pouvez utiliser les dossiers spéciaux suivants comme Emplacement :

    [StartMenuFolder]

    Menu Démarrer Windows

    [ProgramMenuFolder]

    Menu Démarrer\Programmes Windows

    [StartupFolder]

    Dossier Démarrage dans le menu Démarrer\Programmes Windows

    [DesktopFolder]

    Dossier Bureau Windows

    [INSTALLLOCATION]

    Dossier d'installation d'Office

    [FavoritesFolder]

    Dossier Favoris de l'utilisateur

    [FavoritesFolder]

    Dossier Favoris de l'utilisateur

    [AppDataFolder]

    Dossier Application Data de l'utilisateur

    [NetHoodFolder]

    Dossier Favoris réseau de l'utilisateur

  • Nom : tapez une chaîne pour spécifier un nom pour le raccourci.

  • Démarrer dans : tapez un chemin d'accès pour spécifier le dossier de démarrage par défaut pour l'application. Si vous laissez cette zone vide, le dossier par défaut défini est le dossier où réside le fichier cible. Si le chemin n'est pas valide sur l'ordinateur d'un utilisateur, ce dernier reçoit un message d'erreur lorsqu'il tente d'utiliser le raccourci.

  • Arguments : tapez les arguments facultatifs pour accéder à l'application sur la ligne de la commande.

  • Touche de raccourci : tapez un raccourci clavier facultatif pour l'application ou le fichier. La syntaxe de la touche de raccourci est la suivante : [modificateur+]VK_touche, où modificateur correspond à SHIFT, CTRL, ALT ou EXT ; et VK_touche correspond à un nom de touche virtuelle (voir le tableau suivant).

    Le modificateur est facultatif, et vous pouvez en spécifier plusieurs, dans n'importe quel ordre, séparés par des signes plus (+). Si vous utilisez un modificateur, il doit précéder le nom de touche virtuelle. Vous devez entrer un nom de touche virtuelle. N'utilisez pas d'espace dans la définition de la touche. Voici quelques exemples :

    • CTRL+VK_F12

    • CTRL+SHIFT+VK_A

    • ALT+CTRL+VK_SNAPSHOT

    Certaines combinaisons de touches, telles que CTRL+ALT+VK_DELETE, sont peut-être déjà utilisées par le système. Il est donc possible qu'elles ne démarrent pas l'application comme prévu. Veillez à ne pas créer de conflits sur l'ordinateur de l'utilisateur, en particulier lorsque vous spécifiez une touche de raccourci sans modificateur. Par exemple, si vous spécifiez VK_A sans modificateur, l'application s'exécute chaque fois que l'utilisateur appuie sur la touche A.

    Vous pouvez utiliser les noms de touches virtuelles suivants :

    Nom de touche virtuelle Code de touche hexadécimal Description

    VK_0 … VK_9

    30-39

    Touches 0-9

    VK_A … VK_Z

    41-5A

    Touches A-Z

    VK_NUMPAD0 … VK_NUMPAD9

    60-69

    Touches 0-9 sur le pavé numérique

    VK_F1 ... VK_F24

    70-87

    Touches de fonction F1-F24

    VK_LBUTTON

    1

    Bouton gauche de la souris

    VK_RBUTTON

    2

    Bouton droit de la souris

    VK_CANCEL

    3

    Interruption de commande

    VK_MBUTTON

    4

    Bouton central de la souris (souris à trois boutons)

    VK_BACK

    8

    BACKSPACE key

    VK_CLEAR

    0C

    Touche Effacer

    VK_RETURN

    0D

    Touche Entrée

    VK_PAUSE

    13

    Touche Pause

    VK_CAPITAL

    14

    Touche Verrouillage majuscule

    VK_PRIOR

    21

    Touche Page précédente

    VK_NEXT

    22

    Touche Page suivante

    VK_END

    23

    Touche Fin

    VK_HOME

    24

    Touche Début

    VK_LEFT

    25

    Touche Gauche

    VK_UP

    26

    Touche Haut

    VK_RIGHT

    27

    Touche Droite

    VK_DOWN

    28

    Touche Bas

    VK_SELECT

    29

    Touche Sélectionner

    VK_EXECUTE

    2B

    Touche Exécuter

    VK_SNAPSHOT

    2C

    Touche Imprimer écran

    VK_INSERT

    2D

    Touche Insérer

    VK_HELP

    2F

    Touche Aide

    VK_MULTIPLY

    6A

    Touche Multiplier

    VK_ADD

    6B

    Touche Ajouter

    VK_SEPARATOR

    6C

    Touche Séparateur

    VK_SUBTRACT

    6D

    Touche Soustraction

    VK_DECIMAL

    6E

    Touche Décimal

    VK_DIVIDE

    6F

    Touche Diviser

    VK_NUMLOCK

    90

    Touche Verr. num.

    VK_SCROLL

    91

    Touche Arrêt défilement

  • Exécuter : sélectionnez le type de fenêtre dans laquelle l'application ou le fichier doit démarrer (Fenêtre normale, Réduit ou Agrandi).

  • Changer d'icône : sélectionnez une autre icône pour le raccourci.


Outil de personnalisation Office : boîte de dialogue Ajouter/modifier une valeur de propriété

Boîte de dialogue Ajouter/modifier une valeur de propriété

Dans la boîte de dialogue Modifier les propriétés d'installation, si vous cliquez sur Ajouter, la boîte de dialogue Ajouter une valeur de propriété s'ouvre. Si vous sélectionnez une entrée dans la boîte de dialogue Modifier les propriétés d'installation et que vous cliquez sur Modifier, la boîte de dialogue Modifier une valeur de propriété s'ouvre. Vous pouvez entrer les informations suivantes dans les boîtes de dialogue Ajouter une valeur de propriété et Modifier une valeur de propriété :

  1. Dans les boîtes de dialogue Ajouter une valeur de propriété et Modifier une valeur de propriété, dans la zone Nom, tapez le nom de la propriété. Les noms de propriété doivent être en majuscules.

  2. Dans la zone Valeur, tapez la valeur de la propriété.

  3. Cliquez sur OK.


Outil de personnalisation Office : licences et interface utilisateur

Licences et interface utilisateur

Permet d'entrer la clé de produit et d'accepter les termes du Contrat de Licence Utilisateur Final (CLUF) au nom de tous les utilisateurs qui installent Office à l'aide du fichier de personnalisation de l'installation. Permet également de définir le niveau d'affichage de l'interface utilisateur. Ces options sont reconnues uniquement lors de la première installation d'Office sur l'ordinateur de l'utilisateur.

  1. Sélectionnez l'une des deux options suivantes :

    • Utiliser la clé cliente KMS : une entrée de clé de produit n'est pas requise pour les déploiements d'entreprise qui utilisent l'activation du service de gestion de clés (KMS), car toutes les éditions à licence en volume d'Office 2013 possèdent une clé cliente KMS préinstallée. Le service de gestion de clés est l'une des méthodes fournies par les technologies d'activation de Microsoft Office pour l'activation des produits dont la licence est accordée dans le cadre des programmes de licences en volume Microsoft. Seul un ordinateur hôte de service de gestion de clés requiert une clé hôte de service de gestion de clés pour être activé et établir un service d'activation local dans votre environnement. Office 2013 se connecte à l'hôte de service de gestion de clés local pour l'activation. Par défaut, l'option Utiliser la clé cliente KMS est sélectionnée. Pour plus d'informations sur les options de gestion de licences pour Office 2013, voir le « Guide des technologies d'activation Office » inclus dans la version actuelle.

    • Entrer une autre clé de produit : vous pouvez entrer une clé d'activation multiple valide dans l'outil de personnalisation Office en utilisant l'entrée Entrer une autre clé de produit. Une clé d'activation multiple est une autre méthode que les technologies d'activation de Microsoft Office fournissent pour l'activation des produits dont la licence est accordée dans le cadre des programmes de licences en volume Microsoft. À l'aide d'une clé d'activation multiple, les clients activent Office 2013 en ligne en utilisant les serveurs d'activation hébergés sur le site de Microsoft ou par téléphone. Pour utiliser une clé d'activation multiple, dans la zone de texte Entrer une autre clé de produit, entrez la clé d'activation multiple (25 chiffres ou caractères) sans espaces.

  2. Dans la zone Clé de produit, tapez une clé de produit de licence en volume valide de 25 caractères.

  3. Sélectionnez J'accepte les termes du contrat de licence pour accepter les termes du contrat de licence au nom de l'utilisateur. L'utilisateur n'est pas invité à accepter le contrat de licence pendant l'installation ou lors de la première exécution d'une application Office.

  4. Développez le menu Niveau d'affichage pour définir le comportement de l'interface utilisateur pendant l'installation. Sélectionnez l'une des options suivantes :

    • Sélectionnez Complet - par défaut pour exécuter l'installation de manière interactive, en affichant tous les messages et les options de l'interface utilisateur.

    • Sélectionnez Simple pour afficher l'écran de bienvenue, demander la clé de produit et l'acceptation des termes du contrat de licence (le cas échéant), et afficher une barre de progression ainsi que l'avertissement de fin d'opération.

    • Sélectionnez Aucun pour exécuter le programme d'installation de manière silencieuse sans afficher l'interface utilisateur.

      Remarque :

      Si l'option Niveau d'affichage a la valeur Simple ou Aucun, et que vous fournissez une clé de produit, le programme d'installation suppose que vous acceptez également les termes du contrat de licence au nom de l'utilisateur, et ce même si vous n'activez pas cette case à cocher.

  5. Sélectionnez Avertissement de fin d'opération si vous souhaitez que le programme d'installation avertisse l'utilisateur une fois l'installation terminée.

  6. Sélectionnez Supprimer la boîte de dialogue modale si vous ne souhaitez pas que le programme d'installation affiche des messages d'erreur et d'autres boîtes de dialogue susceptibles d'interrompre l'installation.

    Remarque :

    Si l'option Niveau d'affichage a la valeur Complet - par défaut, des messages d'erreur et d'autres boîtes de dialogue s'affichent quel que soit l'état de cette case à cocher.

    Remarque Les options précédentes sont identiques aux paramètres suivants dans le fichier Config.xml :

    Option de l'OPO Paramètre Config.xml

    Clé de produit

    Élément PIDKEY

    J'accepte les termes du contrat de licence

    Attribut AcceptEula de l'élément Display

    Niveau d'affichage

    Attribut Level de l'élément Display

    Avertissement de fin d'opération

    Attribut CompletionNotice de l'élément Display

    Supprimer la boîte de dialogue modale

    Attribut SuppressModal de l'élément Display


Outil de personnalisation Office : supprimer des fichiers

Supprimer des fichiers

Permet de supprimer des fichiers des ordinateurs des utilisateurs lorsqu'Office est installé.

Les fichiers répertoriés dans la liste Supprimer des fichiers sont supprimés de l'ordinateur de l'utilisateur avant que les fichiers de la liste Ajouter des fichiers ne soient installés. Ainsi, vous pouvez supprimer des fichiers existants sur l'ordinateur d'un utilisateur et les remplacer par de nouvelles versions. Si le fichier cible sur l'ordinateur d'un utilisateur a été renommé ou modifié, un fichier ajouté portant le même nom ne le remplace pas.

Pour créer une liste de fichiers à supprimer de l'ordinateur de l'utilisateur pendant l'installation, cliquez sur Ajouter. Pour modifier le chemin ou le nom d'un fichier, sélectionnez le fichier dans la liste Supprimer des fichiers, puis cliquez sur Modifier. Pour supprimer un fichier de la liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.


Outil de personnalisation Office : ajouter des fichiers

Ajouter des fichiers

Permet d'ajouter des fichiers sur les ordinateurs d'utilisateurs lorsqu'Office est installé.

  • Pour créer une liste de fichiers à ajouter à l'ordinateur d'un utilisateur pendant l'installation, cliquez sur Ajouter, accédez au fichier à ajouter à la liste, puis cliquez une nouvelle fois sur Ajouter. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

    Dans la boîte de dialogue Chemin de destination du fichier, la zone Nom(s) de fichier se remplit automatiquement du nom du ou des fichiers que vous avez sélectionnés. Dans la zone Chemin de destination sur l'ordinateur de l'utilisateur, tapez le chemin d'accès du dossier de destination sur les ordinateurs des utilisateurs ou laissez le chemin d'accès suggéré, puis cliquez sur OK.

  • Pour modifier le chemin de destination d'un fichier, sélectionnez le fichier dans la liste, puis cliquez sur Modifier.

  • Pour supprimer un fichier de la liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

Lors de l'ajout de fichiers à une installation Office, retenez ce qui suit :

  • Des fichiers sont copiés dans le fichier de personnalisation de l'installation lorsque vous enregistrez le fichier de personnalisation et que vous quittez l'OPO. Des fichiers volumineux augmentent la taille du fichier de personnalisation et sa durée de création.

  • Si vous révisez un fichier qui est inclus dans le fichier de personnalisation, vous devez l'ouvrir dans l'OPO, le supprimer de la liste Ajouter des fichiers, ajouter la version révisée, puis enregistrer le fichier de personnalisation.

  • Si l'utilisateur supprime, répare ou réinstalle Office, les fichiers personnalisés sont supprimés ou réinstallés avec Office. Toutefois, le programme d'installation ne réinstalle pas de fichier personnalisé si ce fichier a été modifié entre temps.


Outil de personnalisation Office : modifier les paramètres utilisateur

Modifier les paramètres utilisateur

Définissez les valeurs par défaut des paramètres d'applications Office pour les utilisateurs qui installent Office avec ce fichier de personnalisation.

  1. Pour configurer les paramètres d'une application, dans le volet gauche, développez le dossier et les sous-dossiers de l'application jusqu'à ce que le paramètre que vous voulez configurer apparaisse dans le volet d'informations.

    Vous pouvez cliquer sur Afficher tous les paramètres pour afficher tous les paramètres de l'application disponibles ou cliquer sur Afficher uniquement les paramètres configurés pour afficher uniquement les paramètres que vous avez précédemment configurés et enregistrés dans ce fichier de configuration.

  2. Cliquez sur le paramètre pour afficher en bas de la boîte de dialogue des informations indiquant comment configurer ce paramètre.

  3. Pour configurer le paramètre, double-cliquez sur le paramètre que vous voulez configurer, puis sélectionnez Non configuré, Activé ou Désactivé. Ces choix pouvant avoir un effet différent sur le paramètre, chacun d'eux est expliqué dans les informations figurant en bas de la boîte de dialogue lorsqu'un paramètre est sélectionné.

    Non configuré

    Le paramètre reste tel quel.

    Activé

    Le paramètre est modifié en fonction de vos choix dans cette boîte de dialogue.

    Désactivé

    Le paramètre est désactivé. Il peut y avoir une différence entre désactiver une option et ne pas la configurer. Consultez la description de l'option en question pour plus d'informations à ce sujet.

  4. Dans cette boîte de dialogue, vous pouvez parcourir la liste des paramètres en cliquant sur Paramètre précédent ou Paramètre suivant.

  5. Cliquez sur OK.

  6. Sélectionnez Effectuer la migration des paramètres utilisateur pour conserver les paramètres personnalisés de l'utilisateur provenant d'une version antérieure d'Office. Si vous modifiez les paramètres utilisateur et que vous activez cette case à cocher, le programme d'installation applique d'abord les paramètres modifiés avant d'effectuer la migration des paramètres utilisateur personnalisés existants, remplaçant ainsi tous les paramètres en conflit.

Remarque :

Lorsque vous cliquez sur Activé pour afficher les options d'un paramètre, puis que vous cliquez sur OK, Paramètre précédent ou Paramètre suivant, l'état prend la valeur Configuré, même si vous ne modifiez pas ce paramètre. Si vous configurez involontairement un paramètre avec un lien hypertexte, un chemin ou un nom de fichier vide, des erreurs peuvent se produire. Si vous avez cliqué sur Activé et que vous souhaitez ignorer vos modifications ou éviter de configurer ce paramètre, cliquez sur Annuler. Vous pouvez également rétablir l'état Non configuré pour un paramètre en double-cliquant sur celui-ci, en sélectionnant Non configuré, puis en cliquant sur OK.


Outil de personnalisation Office : vue d'ensemble

L'Outil de personnalisation Office (OPO) vous permet de personnaliser une installation d'Office 2013. Lorsque vous exécutez l'OPO, soit vous créez un fichier de personnalisation de l'installation, soit vous ouvrez un fichier existant. Si vous créez un fichier, l'OPO affiche la liste des produits disponibles sur le point d'installation réseau. Vous devez en sélectionner un seul pour le personnaliser. Pour démarrer l'OPO, tapez setup.exe /admin à la ligne de commande.

Remarque :

L'OPO Office 2013 requiert que Windows Installer 4.0 ou version ultérieure soit installé sur tous les ordinateurs exécutant Office, y compris celui que vous utilisez pour exécuter l'OPO.

Fichiers de personnalisation de l'installation

À l'aide de l'OPO, vous personnalisez Office et enregistrez vos personnalisations dans un fichier de personnalisation de l'installation (fichier .msp), puis placez le fichier dans le dossier Updates sur le point d'installation réseau. Lorsque vous installez Office, le programme d'installation recherche un fichier de personnalisation de l'installation dans le dossier Updates et, le cas échéant, applique les personnalisations. Si vous ne placez pas le fichier de personnalisation dans le dossier Updates, vous pouvez utiliser l'option de ligne de commande du programme d'installation /adminfile pour spécifier le chemin d'accès complet au fichier ; par exemple, setup.exe /adminfile \\nom_serveur\nom_partage\sousdossier\custom.msp.

Pour plus d'informations sur les options de ligne de commande du programme d'installation, voir « Options de ligne de commande du programme d'installation pour Office 2013 » dans le Kit de ressources Office 2013.

Remarque :

Si vous utilisez un autre dossier que le dossier Updates pour vos fichiers de personnalisation, vous pouvez spécifier son emplacement dans le fichier Config.xml à l'aide de l'attribut SUpdateLocation de l'élément SetupUpdates. Pour plus d'informations, voir « Fichier Config.xml dans Office 2013 » dans le Kit de ressources Office 2013.

Vous pouvez également utiliser un fichier de personnalisation de l'installation pour modifier une installation existante. Étant donné qu'un fichier de personnalisation de l'installation est une forme étendue d'un fichier .msp Windows Installer, vous appliquez le fichier de personnalisation à l'ordinateur de l'utilisateur de la même manière que vous appliqueriez une mise à jour logicielle, et l'installation d'Office existante de l'utilisateur est mise à jour avec vos personnalisations que vous effectuez. Par exemple, si vous attribuez aux états d'installation de certains composants la valeur Non disponible et que vous appliquez le fichier de personnalisation obtenu à une installation existante d'Office, ces composants sont supprimés de l'ordinateur de l'utilisateur.

Si vous utilisez l'OPO pour modifier un fichier de personnalisation .msp existant, nous vous recommandons de sélectionner le fichier .msp pour le même produit que celui que vous personnalisez. Par exemple, si vous personnalisez une installation d'Office Professional Plus 2013 existante, sélectionnez un fichier .msp de personnalisation d'Office Professional Plus 2013.

L'OPO prend en charge l'importation des mises à jour de personnalisation de l'installation comme suit :

  • Les mises à jour de personnalisation de l'installation 32 bits peuvent être importés dans l'OPO 64 bits, puis utilisées pour personnaliser les produits Office 64 bits.

  • Les mises à jour de personnalisation de l'installation 64 bits peuvent être importés dans l'OPO 32 bits, puis utilisées pour personnaliser les produits Office 32 bits.

Une mise à jour de personnalisation de l'installation 32 bits qui est importée dans l'OPO 64 bits est convertie en 64 bits, et une mise à jour de personnalisation de l'installation de 64 bits qui est importée dans l'OPO 32 bits est convertie en 32 bits. Pour importer une mise à jour de personnalisation ( fichier .msp), dans l'Outil de personnalisation Office, sélectionnez Importer dans le menu Fichier. Dans la boîte de dialogue Ouvrir, sélectionnez le fichier .msp à convertir, puis cliquez sur Ouvrir pour démarrer la conversion.

Remarque :

L'importation de fichiers .msp de personnalisation est destinée uniquement à des produits inter-architecture équivalents. Vous pouvez importer un fichier .msp de personnalisation Office Professional Plus 2013 32 bits dans la version 64 bits de l'Outil de personnalisation Office pour un fichier .msp Office Professional Plus 2013 64 bits. En revanche, vous ne pouvez pas importer un fichier .msp de personnalisation autonome Word 2013 32 bits dans la version 64 bits de l'Outil de personnalisation Office pour un fichier .msp Office Professional Plus 2013 64 bits ; cette opération non autorisée provoque l'affichage d'un message d'erreur. Pour plus d'informations sur l'utilisation de l'Outil de personnalisation Office pour créer un fichier de personnalisation de l'installation et sur toutes les zones qui sont configurables avec l'OPO, voir « Outil de personnalisation Office dans Office 2013 » dans le Kit de ressources Office 2013.

Vous ne pouvez pas importer les mises à jour de personnalisation de l'installation d'Office System 2007 dans l'OPO Office 2013.

La fonctionnalité d'importation peut également être utilisée dans les cas où vous avez créé un fichier .msp initial de personnalisation d'installation pour un produit Office 2013 (par exemple, Office Professional Plus 2013) et que voulez ensuite modifier l'installation pour ajouter des modules linguistiques pour ce produit. Dans ce cas, vous ajoutez d'abord les modules linguistiques au point d'installation réseau qui contient les fichiers sources du produit Office. Ensuite, vous exécutez l'OPO à partir de la racine du point d'installation réseau, créez un nouveau fichier de personnalisation de l'installation pour le même produit, puis importez le fichier .msp de personnalisation d'origine que vous avez précédemment créé pour le produit (Office Professional Plus 2013 dans cet exemple). Pour importer le fichier .msp, dans le menu Fichier de l'OPO, cliquez sur Importer. Dans la boîte de dialogue Ouvrir, sélectionnez le fichier .msp de personnalisation précédemment créé que vous voulez mettre à jour. Dans le menu Fichier, cliquez sur Enregistrer sous. Spécifiez un nom unique pour le fichier .msp, puis cliquez sur Enregistrer. Le fait d'importer un fichier .msp de personnalisation précédemment créé dans l'OPO mettra à jour le fichier .msp et inclura les langues ajoutées.

Pour plus d'informations sur la façon d'importer un fichier de personnalisation .msp, voir « Importer un fichier de personnalisation de l'installation Office 2013 » dans le Kit de ressources Office 2013. Pour plus d'informations sur la création d'un point d'installation réseau, voir « Créer un point d'installation réseau » dans la rubrique « Personnaliser le programme d'installation avant l'installation d'Office 2013 » du Kit de ressources Office 2013.

Certaines options de l'OPO ne sont applicables que sur une nouvelle installation d'Office. Ces options sont identifiées dans l'OPO et dans son fichier d'aide. Par exemple, vous pouvez utiliser l'élément INSTALLLOCATION pour spécifier le dossier où Office doit être installé sur l'ordinateur de l'utilisateur. Cependant, si un fichier de personnalisation est appliqué à une installation existante, l'élément INSTALLLOCATION est ignoré (vous devez désinstaller et réinstaller Office pour en modifier l'emplacement d'installation).

Sélectionnez Enregistrer dans le menu Fichier pour créer le fichier de personnalisation de l'installation avant de quitter l'OPO.

Configuration de l'OPO

L'OPO se compose de quatre sections principales, chacune d'elles étant divisée en un certain nombre de pages contenant les options personnalisables suivantes :

  • Installation

    • Emplacement d'installation et nom de l'organisation

    • Sources réseau supplémentaires

    • Licences et interface utilisateur

    • Supprimer les installations précédentes

    • Ajouter des installations et exécuter des programmes

    • Paramètres de sécurité Office

    • Modifier les propriétés d'installation

  • Composants

    • Modifier les paramètres utilisateur

    • Définir les états d'installation des composants

  • Contenu supplémentaire

    • Ajouter des fichiers

    • Supprimer des fichiers

    • Ajouter des entrées de registre

    • Supprimer des entrées de registre

    • Configurer des raccourcis

  • Outlook

    • Profil d'Outlook

    • Ajouter des comptes

    • Exporter les paramètres

    • Spécifier les groupes d'envoi/réception


Outil de personnalisation Office : supprimer les installations précédentes

Supprimer les installations précédentes

Permet de spécifier les versions précédentes des applications Office à conserver ou à supprimer. Cette option s'applique uniquement lorsque vous installez Office pour la première fois sur l'ordinateur d'un utilisateur.

Par défaut, le programme d'installation supprime toutes les versions précédentes des applications Office. Pour conserver une application Office installée, procédez comme suit :

  1. Sélectionnez Supprimer les versions antérieures des programmes Microsoft Office suivantes.

  2. Sélectionnez l'application Office que vous ne voulez pas supprimer, puis cliquez sur Détails.

  3. Sous Choisissez les versions antérieures que le programme d'installation devra supprimer, désactivez la case à cocher, puis cliquez sur OK.

Remarque :

Microsoft Outlook 2013 ne peut pas coexister avec des versions précédentes d'Outlook. Si vous décidez de garder les versions précédentes, n'installez pas Outlook 2013.